Debian Bug report logs - #575226
radeonhd does not support KMS - results in blank screen when

version graph

Package: xserver-xorg-video-radeonhd; Maintainer for xserver-xorg-video-radeonhd is Debian X Strike Force <debian-x@lists.debian.org>;

Reported by: Mathieu Roy <yeupou@gnu.org>

Date: Wed, 24 Mar 2010 11:42:01 UTC

Severity: serious

Tags: sid, wontfix

Fixed in version xserver-xorg-video-radeonhd/1.3.0-3

Done: Julien Cristau <jcristau@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-x@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#575226; Package firmware-linux-nonfree. (Wed, 24 Mar 2010 11:42:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mathieu Roy <yeupou@gnu.org>:
New Bug report received and forwarded. Copy sent to debian-x@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>. (Wed, 24 Mar 2010 11:42:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Mathieu Roy <yeupou@gnu.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: firmware-linux-nonfree: firmware shipped in 0.23 cause radeonhd xorg drivers to be unusable with RV770
Date: Wed, 24 Mar 2010 12:40:36 +0100
Package: firmware-linux-nonfree
Version: 0.23
Severity: important

After an upgrade, X was no longer working properly. It starts but present only a blank screen (while the screen is active, not as if disconnected, according to the relevant LED).

I've made plenty of tests to find out which software upgrade was faulty.

Regarding X, only xserver-xorg-core, xserver-xorg, xserver-xorg-video-radeon was recently upgraded.
But firwmare-linux-nonfree was.

  $ apt-show-versions | grep xserver
x11-xserver-utils/testing uptodate 7.5+1
xserver-common/unstable uptodate 2:1.7.6-1
xserver-xorg/unstable uptodate 1:7.5+5
xserver-xorg-core/unstable uptodate 2:1.7.6-1
xserver-xorg-input-all/unstable uptodate 1:7.5+5
xserver-xorg-input-evdev/unstable uptodate 1:2.3.2-4
xserver-xorg-input-synaptics/testing uptodate 1.2.1-1
xserver-xorg-input-wacom/testing uptodate 0.10.3+20100109-1
xserver-xorg-video-all/unstable uptodate 1:7.5+5
xserver-xorg-video-apm/testing uptodate 1:1.2.2-1
xserver-xorg-video-ark/testing uptodate 1:0.7.2-1
xserver-xorg-video-ati/unstable uptodate 1:6.12.192-2
xserver-xorg-video-chips/testing uptodate 1:1.2.2-1
xserver-xorg-video-cirrus/testing uptodate 1:1.3.2-1
xserver-xorg-video-fbdev/unstable uptodate 1:0.4.1-2
xserver-xorg-video-i128/testing uptodate 1:1.3.3-1
xserver-xorg-video-intel/unstable uptodate 2:2.9.1-3
xserver-xorg-video-mach64/testing uptodate 6.8.2-2
xserver-xorg-video-mga/testing uptodate 1:1.4.11.dfsg-2
xserver-xorg-video-neomagic/testing uptodate 1:1.2.4-2
xserver-xorg-video-nv/testing uptodate 1:2.1.17-1
xserver-xorg-video-openchrome/testing uptodate 1:0.2.904+svn827-1
xserver-xorg-video-r128/testing uptodate 6.8.1-2
xserver-xorg-video-radeon/unstable uptodate 1:6.12.192-2
xserver-xorg-video-radeonhd/testing uptodate 1.3.0-2
xserver-xorg-video-radeonhd-dbg/testing uptodate 1.3.0-2
xserver-xorg-video-rendition/testing uptodate 1:4.2.3-1
xserver-xorg-video-s3/testing uptodate 1:0.6.3-1
xserver-xorg-video-s3virge/testing uptodate 1:1.10.4-1
xserver-xorg-video-savage/testing uptodate 1:2.3.1-1
xserver-xorg-video-siliconmotion/testing uptodate 1:1.7.3-1
xserver-xorg-video-sis/unstable uptodate 1:0.10.2-2
xserver-xorg-video-sisusb/testing uptodate 1:0.9.3-1
xserver-xorg-video-tdfx/testing uptodate 1:1.4.3-1
xserver-xorg-video-trident/testing uptodate 1:1.3.3-1
xserver-xorg-video-tseng/testing uptodate 1:1.2.3-1
xserver-xorg-video-v4l/testing uptodate 1:0.2.0-4
xserver-xorg-video-vesa/testing uptodate 1:2.3.0-1
xserver-xorg-video-vmware/testing uptodate 1:10.16.9-1
xserver-xorg-video-voodoo/testing uptodate 1:1.2.3-1

I reverted to previous version of xserver-xorg and xserver-xorg-core. I skipped  xserver-xorg-video-radeon as I use radeonhd driver.

  $ lspci -v | grep VGA
02:00.0 VGA compatible controller: ATI Technologies Inc RV770 [Radeon HD 4870] (prog-if 00 [VGA controller])

It made no difference.

Then I tried to revert to previous version of firwmare-linux-nonfree. But I found none available (no package of 0.22), as non-free is missing from snapshot.debian.org. I even tried to rebuild it from SVN or source package but it failed (gencontrol.py not working, etc). I would be glad if anyone could point me to such package.

Then I purged firwmare-linux-nonfree and found out that now X was starting as before. 
In fact, I would have achieved the same by setting DRI to off in xorg.conf (that worked too, but not each time), or using the VESA driver.

So now I'm left with X with no hardware acceleration, no composite effects, and it's almost unusable. 

I understand this may well be a bug against xserver-xorg-video-radeonhd, but this package has not been upgraded since january and was working at that time.








Working Xorg log, with firwmare-linux-nonfree uninstalled: 

  $ more /var/log/Xorg.0.log
X.Org X Server 1.7.6
Release Date: 2010-03-17
X Protocol Version 11, Revision 0
Build Operating System: Linux 2.6.26-2-amd64 x86_64 Debian
Current Operating System: Linux bender 2.6.32-4-amd64 #1 SMP Wed Mar 17 03:23:53
 UTC 2010 x86_64
Kernel command line: root=/dev/sda2 ro
Build Date: 23 March 2010  04:00:24PM
xorg-server 2:1.7.6-1 (Cyril Brulebois <kibi@debian.org>) 
Current version of pixman: 0.16.4
	Before reporting problems, check http://wiki.x.org
	to make sure that you have the latest version.
Markers: (--) probed, (**) from config file, (==) default setting,
	(++) from command line, (!!) notice, (II) informational,
	(WW) warning, (EE) error, (NI) not implemented, (??) unknown.
(==) Log file: "/var/log/Xorg.0.log", Time: Wed Mar 24 12:08:31 2010
(==) Using config file: "/etc/X11/xorg.conf"
(==) No Layout section.  Using the first Screen section.
(**) |-->Screen "Default Screen" (0)
(**) |   |-->Monitor "LG L194WT"
(**) |   |-->Device "Sapphire RADEON HD 4870"
(==) Automatically adding devices
(==) Automatically enabling devices
(WW) The directory "/usr/share/fonts/X11/cyrillic" does not exist.
	Entry deleted from font path.
(==) FontPath set to:
	/usr/share/fonts/X11/misc,
	/usr/share/fonts/X11/100dpi/:unscaled,
	/usr/share/fonts/X11/75dpi/:unscaled,
	/usr/share/fonts/X11/Type1,
	/usr/share/fonts/X11/100dpi,
	/usr/share/fonts/X11/75dpi,
	/var/lib/defoma/x-ttcidfont-conf.d/dirs/TrueType,
	built-ins
(==) ModulePath set to "/usr/lib/xorg/modules"
(**) Extension "Composite" is enabled
(II) Cannot locate a core pointer device.
(II) Cannot locate a core keyboard device.
(II) The server relies on udev to provide the list of input devices.
	If no devices become available, reconfigure udev or disable AutoAddDevic
es.
(II) Loader magic: 0x7c3240
(II) Module ABI versions:
	X.Org ANSI C Emulation: 0.4
	X.Org Video Driver: 6.0
	X.Org XInput driver : 7.0
	X.Org Server Extension : 2.0
(++) using VT number 7

(--) PCI: (0:1:8:0) 14f1:8800:0070:9601 Conexant Systems, Inc. CX23880/1/2/3 PCI
 Video and Audio Decoder rev 5, Mem @ 0xf9000000/16777216
(--) PCI:*(0:2:0:0) 1002:9440:174b:e850 ATI Technologies Inc RV770 [Radeon HD 48
70] rev 0, Mem @ 0xe0000000/268435456, 0xfdee0000/65536, I/O @ 0x00009c00/256, B
IOS @ 0x????????/131072
(II) Open ACPI successful (/var/run/acpid.socket)
(II) LoadModule: "extmod"
(II) Loading /usr/lib/xorg/modules/extensions/libextmod.so
(II) Module extmod: vendor="X.Org Foundation"
	compiled for 1.7.6, module version = 1.0.0
	Module class: X.Org Server Extension
	ABI class: X.Org Server Extension, version 2.0
(II) Loading extension SELinux
(II) Loading extension MIT-SCREEN-SAVER
(II) Loading extension XFree86-VidModeExtension
(II) Loading extension XFree86-DGA
(II) Loading extension DPMS
(II) Loading extension XVideo
(II) Loading extension XVideo-MotionCompensation
(II) Loading extension X-Resource
(II) LoadModule: "dbe"
(II) Loading /usr/lib/xorg/modules/extensions/libdbe.so
(II) Module dbe: vendor="X.Org Foundation"
	compiled for 1.7.6, module version = 1.0.0
	Module class: X.Org Server Extension
	ABI class: X.Org Server Extension, version 2.0
(II) Loading extension DOUBLE-BUFFER
(II) LoadModule: "glx"
(II) Loading /usr/lib/xorg/modules/extensions/libglx.so
(II) Module glx: vendor="X.Org Foundation"
	compiled for 1.7.6, module version = 1.0.0
	ABI class: X.Org Server Extension, version 2.0
(==) AIGLX enabled
(II) Loading extension GLX
(II) LoadModule: "record"
(II) Loading /usr/lib/xorg/modules/extensions/librecord.so
(II) Module record: vendor="X.Org Foundation"
	compiled for 1.7.6, module version = 1.13.0
	Module class: X.Org Server Extension
	ABI class: X.Org Server Extension, version 2.0
(II) Loading extension RECORD
(II) LoadModule: "dri"
(II) Loading /usr/lib/xorg/modules/extensions/libdri.so
(II) Module dri: vendor="X.Org Foundation"
	compiled for 1.7.6, module version = 1.0.0
	ABI class: X.Org Server Extension, version 2.0
(II) Loading extension XFree86-DRI
(II) LoadModule: "dri2"
(II) Loading /usr/lib/xorg/modules/extensions/libdri2.so
(II) Module dri2: vendor="X.Org Foundation"
	compiled for 1.7.6, module version = 1.1.0
	ABI class: X.Org Server Extension, version 2.0
(II) Loading extension DRI2
(II) LoadModule: "radeonhd"
(II) Loading /usr/lib/xorg/modules/drivers/radeonhd_drv.so
(II) Module radeonhd: vendor="AMD GPG"
	compiled for 1.7.3.902, module version = 1.3.0
	Module class: X.Org Video Driver
	ABI class: X.Org Video Driver, version 6.0
(II) RADEONHD: X driver for the following AMD GPG (ATI) graphics devices:
	RV505 : Radeon X1550, X1550 64bit.
	RV515 : Radeon X1300, X1550, X1600; FireGL V3300, V3350.
	RV516 : Radeon X1300, X1550, X1550 64-bit, X1600; FireMV 2250.
	R520  : Radeon X1800; FireGL V5300, V7200, V7300, V7350.
	RV530 : Radeon X1300 XT, X1600, X1600 Pro, X1650; FireGL V3400, V5200.
	RV535 : Radeon X1300, X1650.
	RV550 : Radeon X2300 HD.
	RV560 : Radeon X1650.
	RV570 : Radeon X1950, X1950 GT; FireGL V7400.
	R580  : Radeon X1900, X1950; AMD Stream Processor.
	R600  : Radeon HD 2900 GT/Pro/XT; FireGL V7600/V8600/V8650.
	RV610 : Radeon HD 2350, HD 2400 Pro/XT, HD 2400 Pro AGP; FireGL V4000.
	RV620 : Radeon HD 3450, HD 3470.
	RV630 : Radeon HD 2600 LE/Pro/XT, HD 2600 Pro/XT AGP; Gemini RV630;
		FireGL V3600/V5600.
	RV635 : Radeon HD 3650, HD 3670.
	RV670 : Radeon HD 3690, 3850, HD 3870, FireGL V7700, FireStream 9170.
	R680  : Radeon HD 3870 X2.
	M52   : Mobility Radeon X1300.
	M54   : Mobility Radeon X1400; M54-GL.
	M56   : Mobility Radeon X1600; Mobility FireGL V5200.
	M58   : Mobility Radeon X1800, X1800 XT; Mobility FireGL V7100, V7200.
	M62   : Mobility Radeon X1350.
	M64   : Mobility Radeon X1450, X2300.
	M66   : Mobility Radeon X1700, X1700 XT; FireGL V5250.
	M68   : Mobility Radeon X1900.
	M71   : Mobility Radeon HD 2300.
	M72   : Mobility Radeon HD 2400; Radeon E2400.
	M74   : Mobility Radeon HD 2400 XT.
	M76   : Mobility Radeon HD 2600;
		(Gemini ATI) Mobility Radeon HD 2600 XT.
	M82   : Mobility Radeon HD 3400.
	M86   : Mobility Radeon HD 3650, HD 3670, Mobility FireGL V5700.
	M88   : Mobility Radeon HD 3850, HD 3850 X2, HD 3870, HD3870 X2.
	RS600 : Radeon Xpress 1200, Xpress 1250.
	RS690 : Radeon X1200, X1250, X1270.
	RS740 : RS740, RS740M.
	RS780 : Radeon HD 3100/3200/3300 Series.
	R700  : Radeon R700.
	RV710 : Radeon HD4570, HD4350.
	RV730 : Radeon HD4670, HD4650.
	RV740 : Radeon HD4770. EXPERIMENTAL AND UNTESTED.
	RV770 : Radeon HD 4800 Series; Everest, K2, Denali ATI FirePro.
	RV790 : Radeon HD 4890.
	M92   : Mobility Radeon HD4330, HD4530, HD4570. EXPERIMENTAL.
	M93   : Mobility Radeon M93. EXPERIMENTAL AND UNTESTED.
	M96   : Mobility Radeon HD4600.
	M97   : Mobility Radeon HD4860. EXPERIMENTAL AND UNTESTED.
	M98   : Mobility Radeon HD4850, HD4870.

(II) RADEONHD: version 1.3.0, built from dist of git branch master, commit 8cbff
7bf

(II) Primary Device is: PCI 02@00:00:0
(II) RADEONHD(0): Creating default Display subsection in Screen section
	"Default Screen" for depth/fbbpp 24/32
(**) RADEONHD(0): Depth 24, (--) framebuffer bpp 32
(**) RADEONHD(0): Option "AccelMethod" "exa"
(**) RADEONHD(0): Option "DRI" "on"
(**) RADEONHD(0): Selected EXA 2D acceleration.
(II) RADEONHD(0): Card not in database: 0x9440:0x174B:0xE850; using generic mode
setting.
	If - and only if - your card does not work or does not work optimally
	please contact radeonhd@opensuse.org to help rectify this.
	Use the subject: 0x9440:0x174B:0xE850: <name of board>
	and *please* describe the problems you are seeing
	in your message.
(--) RADEONHD(0): Detected an RV770 on an unidentified card
(II) RADEONHD(0): Mapped IO @ 0xfdee0000 to 0x7f7107d67000 (size 0x00010000)
(II) RADEONHD(0): PCIE Card Detected
(II) RADEONHD(0): Getting BIOS copy from legacy VBIOS location
(II) RADEONHD(0): ATOM BIOS Rom: 
	SubsystemVendorID: 0x174b SubsystemID: 0xe850
	IOBaseAddress: 0x9c00
	Filename: S85NSC512.10
	BIOS Bootup Message: 
Wekiva RV770 B50701 Board                                                   

(II) RADEONHD(0): Analog TV Default Mode: 8
(II) RADEONHD(0): Found default TV Mode PAL
(II) RADEONHD(0): The detected amount of videoram exceeds the PCI BAR aperture.
(II) RADEONHD(0): Using only 262144kB of the total 524288kB.
(--) RADEONHD(0): VideoRAM: 262144 kByte
(II) RADEONHD(0): Framebuffer space used by Firmware (kb): 20
(II) RADEONHD(0): Start of VRAM area used by Firmware: 0x7ffec
(II) RADEONHD(0): AtomBIOS requests 20kB of VRAM scratch space
(II) RADEONHD(0): AtomBIOS VRAM scratch base: 0x7ffec
(WW) RADEONHD(0): rhdAtomAllocateFbScratch: FW FB scratch area not located at th
e end of VRAM. Scratch End: 0x84fec VRAM End: 0x10000000
(II) RADEONHD(0): Cannot get VRAM scratch space. Allocating in main memory inste
ad
(II) RADEONHD(0): Default Engine Clock: 750000
(II) RADEONHD(0): Default Memory Clock: 900000
(II) RADEONHD(0): Maximum Pixel ClockPLL Frequency Output: 1200000
(II) RADEONHD(0): Minimum Pixel ClockPLL Frequency Output: 0
(II) RADEONHD(0): Maximum Pixel ClockPLL Frequency Input: 16000
(II) RADEONHD(0): Minimum Pixel ClockPLL Frequency Input: 6000
(II) RADEONHD(0): Maximum Pixel Clock: 400000
(II) RADEONHD(0): Reference Clock: 100000
(II) RADEONHD(0): Found libdri 5.4.0.
drmOpenDevice: node name is /dev/dri/card0
drmOpenDevice: open result is 9, (OK)
drmOpenByBusid: Searching for BusID pci:0000:02:00.0
drmOpenDevice: node name is /dev/dri/card0
drmOpenDevice: open result is 9, (OK)
drmOpenByBusid: drmOpenMinor returns 9
drmOpenByBusid: drmGetBusid reports pci:0000:02:00.0
(II) RADEONHD(0): Found libdrm 1.3.0.
(II) RADEONHD(0): Found radeon drm 2.0.0.
(II) Loading sub module "i2c"
(II) LoadModule: "i2c"
(II) Module "i2c" already built-in
(II) RADEONHD(0): Reference Clock: 100000
(II) RADEONHD(0): GPIO_I2C_Clk_Mask: 0x1f90
(II) RADEONHD(0): GPIO_I2C_Clk_Mask_Shift: 0x0
(II) RADEONHD(0): GPIO_I2C_Data_Mask: 0x1f90
(II) RADEONHD(0): GPIO_I2C_Data_Mask_Shift: 0x8
(II) RADEONHD(0): I2C bus "RHD I2C line 0" initialized.
(II) RADEONHD(0): GPIO_I2C_Clk_Mask: 0x1f94
(II) RADEONHD(0): GPIO_I2C_Clk_Mask_Shift: 0x0
(II) RADEONHD(0): GPIO_I2C_Data_Mask: 0x1f94
(II) RADEONHD(0): GPIO_I2C_Data_Mask_Shift: 0x8
(II) RADEONHD(0): I2C bus "RHD I2C line 1" initialized.
(II) RADEONHD(0): GPIO_I2C_Clk_Mask: 0x1f98
(II) RADEONHD(0): GPIO_I2C_Clk_Mask_Shift: 0x0
(II) RADEONHD(0): GPIO_I2C_Data_Mask: 0x1f98
(II) RADEONHD(0): GPIO_I2C_Data_Mask_Shift: 0x8
(II) RADEONHD(0): I2C bus "RHD I2C line 2" initialized.
(II) RADEONHD(0): GPIO_I2C_Clk_Mask: 0x1f88
(II) RADEONHD(0): GPIO_I2C_Clk_Mask_Shift: 0x0
(II) RADEONHD(0): GPIO_I2C_Data_Mask: 0x1f88
(II) RADEONHD(0): GPIO_I2C_Data_Mask_Shift: 0x8
(II) RADEONHD(0): I2C bus "RHD I2C line 3" initialized.
(II) Loading sub module "ddc"
(II) LoadModule: "ddc"
(II) Module "ddc" already built-in
(II) RADEONHD(0): Detected VGA mode.
(**) RADEONHD(0): Using AtomBIOS for Crtcs
(**) RADEONHD(0): Using AtomBIOS for PLLs
(II) RADEONHD(0): Minimum Pixel ClockPLL Frequency Output: 0
(II) RADEONHD(0): Maximum Pixel ClockPLL Frequency Output: 1200000
(II) RADEONHD(0): Maximum Pixel Clock: 400000
(II) RADEONHD(0): Reference Clock: 100000
(II) RADEONHD(0): rhdAtomSetPixelClockVersion returned version 3 for index 0xc
(II) RADEONHD(0): rhdAtomSetPixelClockVersion returned version 3 for index 0xc
(II) RADEONHD(0): FB: Allocated Cursor Image at offset 0x00000000 (size = 0x0000
4000)
(II) RADEONHD(0): FB: Allocated Cursor Image at offset 0x00004000 (size = 0x0000
4000)
(II) RADEONHD(0): FirmwareInfo Revision 0104
(II) RADEONHD(0): Unused attribute: ul3DAccelerationEngineClock 0
(II) RADEONHD(0): Unused attribute: ulDriverTargetEngineClock 0
(II) RADEONHD(0): Unused attribute: ulDriverTargetMemoryClock 0
(II) RADEONHD(0): Unused attribute: ucASICMaxTemperature 0
(II) RADEONHD(0): Scary bits: Estimated MinEngineClock 250000 kHz
(II) RADEONHD(0): Scary bits: Estimated MinMemoryClock 250000 kHz
(II) RADEONHD(0): Default Engine Clock: 750000
(II) RADEONHD(0): Default Memory Clock: 900000
(II) RADEONHD(0): Current Engine Clock: 750000
(II) RADEONHD(0): Current Memory Clock: 900000
(II) RADEONHD(0): Current Chip Voltage: 0
(II) RADEONHD(0): Power Management: used engine clock / memory clock / core (VDD
C) voltage   (0: ignore)
(II) RADEONHD(0): Power Management: Raw Ranges
(II) RADEONHD(0):   Minimum    250000 kHz /   250000 kHz /  1.083 V
(II) RADEONHD(0):   Maximum    850000 kHz /  1200000 kHz /  1.263 V
(II) RADEONHD(0):   Default    750000 kHz /   900000 kHz /  1.263 V
(II) RADEONHD(0): PowerPlayInfo Revision 0401
(II) RADEONHD(0): Power Management: Validated Ranges
(II) RADEONHD(0):   Minimum    200000 kHz /   250000 kHz /  1.083 V
(II) RADEONHD(0):   Maximum    850000 kHz /  1200000 kHz /  1.263 V
(II) RADEONHD(0):   Default    750000 kHz /   900000 kHz /  1.263 V
(II) RADEONHD(0): Power Management: Known Good Configurations
(II) RADEONHD(0):   1          750000 kHz /   900000 kHz /  1.263 V
(II) RADEONHD(0):   2          500000 kHz /   900000 kHz /  1.263 V
(II) RADEONHD(0):   3          500000 kHz /   900000 kHz /  1.263 V
(II) RADEONHD(0):   4          750000 kHz /   900000 kHz /  1.263 V
(II) RADEONHD(0):   5          750000 kHz /   900000 kHz /  1.263 V
(II) RADEONHD(0):   6          750000 kHz /   900000 kHz /  1.263 V
(II) RADEONHD(0):   7          750000 kHz /   900000 kHz /  1.263 V
(II) RADEONHD(0):   8          500000 kHz /   900000 kHz /  1.263 V
(II) RADEONHD(0):   9          500000 kHz /   900000 kHz /  1.263 V
(II) RADEONHD(0):   10         750000 kHz /   900000 kHz /  1.263 V
(II) RADEONHD(0):   11         200000 kHz /   500000 kHz /  1.083 V
(II) RADEONHD(0):   12         200000 kHz /   500000 kHz /  1.083 V
(II) RADEONHD(0): Power Management: Final Levels
(II) RADEONHD(0):   Off        200000 kHz /   250000 kHz /  1.083 V
(II) RADEONHD(0):   Idle       750000 kHz /   900000 kHz /  1.263 V
(II) RADEONHD(0):   Slow2D     750000 kHz /   900000 kHz /  1.263 V
(II) RADEONHD(0):   Fast2D     750000 kHz /   900000 kHz /  1.263 V
(II) RADEONHD(0):   Slow3D     750000 kHz /   900000 kHz /  1.263 V
(II) RADEONHD(0):   Fast3D     750000 kHz /   900000 kHz /  1.263 V
(II) RADEONHD(0):   Max3D      850000 kHz /  1200000 kHz /  1.263 V
(II) RADEONHD(0):   User       750000 kHz /   900000 kHz /  1.263 V
(II) RADEONHD(0): Connector[0] {RHD_CONNECTOR_DVI, "DUAL_LINK_DVI_I DFP1 CRT2", 
RHD_DDC_2, RHD_HPD_1, { RHD_OUTPUT_UNIPHYA, RHD_OUTPUT_DACB } }
(II) RADEONHD(0): Connector[1] {RHD_CONNECTOR_TV, "7PIN_DIN TV1 CV", RHD_DDC_NON
E, RHD_HPD_NONE, { RHD_OUTPUT_DACB, RHD_OUTPUT_NONE } }
(II) RADEONHD(0): Connector[2] {RHD_CONNECTOR_DVI, "DUAL_LINK_DVI_I CRT1 DFP2", 
RHD_DDC_3, RHD_HPD_0, { RHD_OUTPUT_KLDSKP_LVTMA, RHD_OUTPUT_DACA } }
(**) RADEONHD(0): Using AtomBIOS for Outputs
(II) RADEONHD(0): rhdAtomSelectCrtcSourceVersion returned version 2 for index 0x
2a
(--) RADEONHD(0): Attaching Output AtomOutputUniphyA to Connector DVI-I 1
(**) RADEONHD(0): Using AtomBIOS for Outputs
(II) RADEONHD(0): rhdAtomSelectCrtcSourceVersion returned version 2 for index 0x
2a
(--) RADEONHD(0): Attaching Output AtomOutputDACB to Connector DVI-I 1
(--) RADEONHD(0): Attaching Output AtomOutputDACB to Connector TV 7PIN_DIN
(**) RADEONHD(0): Using AtomBIOS for Outputs
(II) RADEONHD(0): rhdAtomSelectCrtcSourceVersion returned version 2 for index 0x
2a
(--) RADEONHD(0): Attaching Output AtomOutputKldskpLvtma to Connector DVI-I 2
(**) RADEONHD(0): Using AtomBIOS for Outputs
(II) RADEONHD(0): rhdAtomSelectCrtcSourceVersion returned version 2 for index 0x
2a
(--) RADEONHD(0): Attaching Output AtomOutputDACA to Connector DVI-I 2
(II) RADEONHD(0): RandR: Adding RRoutput DVI-I_1/digital for Output AtomOutputUn
iphyA
(II) RADEONHD(0): RandR: Adding RRoutput DVI-I_1/analog for Output AtomOutputDAC
B
(II) RADEONHD(0): RandR: Adding RRoutput TV_7PIN_DIN for Output AtomOutputDACB
(II) RADEONHD(0): RandR: Adding RRoutput DVI-I_2/digital for Output AtomOutputKl
dskpLvtma
(II) RADEONHD(0): RandR: Adding RRoutput DVI-I_2/analog for Output AtomOutputDAC
A
(II) RADEONHD(0): Output DVI-I_1/digital using monitor section LG L194WT
(II) RADEONHD(0): Output DVI-I_1/digital has no monitor section
(II) RADEONHD(0): Output DVI-I_1/analog has no monitor section
(II) RADEONHD(0): Output TV_7PIN_DIN has no monitor section
(II) RADEONHD(0): Output DVI-I_2/digital has no monitor section
(II) RADEONHD(0): Output DVI-I_2/analog has no monitor section
(II) RADEONHD(0): Calling DAC_LoadDetection
(II) RADEONHD(0): DAC_LoadDetection Successful
(II) RADEONHD(0): Setting AtomOutputUniphyA to incoherent
(II) RADEONHD(0): I2C device "RHD I2C line 2:ddc2" registered at address 0xA0.
(II) RADEONHD(0): I2C device "RHD I2C line 2:DDC control interface" registered a
t address 0x6E.
(II) RADEONHD(0): EDID data for 
(II) RADEONHD(0): Manufacturer: GSM  Model: 4b06  Serial#: 45752
(II) RADEONHD(0): Year: 2007  Week: 6
(II) RADEONHD(0): EDID Version: 1.3
(II) RADEONHD(0): Digital Display Input
(II) RADEONHD(0): Max Image Size [cm]: horiz.: 41  vert.: 26
(II) RADEONHD(0): Gamma: 2.20
(II) RADEONHD(0): DPMS capabilities: StandBy Suspend Off
(II) RADEONHD(0): Supported color encodings: RGB 4:4:4 YCrCb 4:4:4 
(II) RADEONHD(0): First detailed timing is preferred mode
(II) RADEONHD(0): redX: 0.643 redY: 0.325   greenX: 0.295 greenY: 0.616
(II) RADEONHD(0): blueX: 0.143 blueY: 0.081   whiteX: 0.310 whiteY: 0.330
(II) RADEONHD(0): Supported established timings:
(II) RADEONHD(0): 720x400@70Hz
(II) RADEONHD(0): 640x480@60Hz
(II) RADEONHD(0): 640x480@75Hz
(II) RADEONHD(0): 800x600@56Hz
(II) RADEONHD(0): 800x600@60Hz
(II) RADEONHD(0): 800x600@75Hz
(II) RADEONHD(0): 832x624@75Hz
(II) RADEONHD(0): 1024x768@60Hz
(II) RADEONHD(0): 1024x768@70Hz
(II) RADEONHD(0): 1024x768@75Hz
(II) RADEONHD(0): 1280x1024@75Hz
(II) RADEONHD(0): 1152x864@75Hz
(II) RADEONHD(0): Manufacturer's mask: 0
(II) RADEONHD(0): Supported standard timings:
(II) RADEONHD(0): #0: hsize: 1440  vsize 900  refresh: 60  vid: 149
(II) RADEONHD(0): #1: hsize: 1280  vsize 1024  refresh: 60  vid: 32897
(II) RADEONHD(0): #2: hsize: 1280  vsize 960  refresh: 60  vid: 16513
(II) RADEONHD(0): #3: hsize: 1152  vsize 864  refresh: 75  vid: 20337
(II) RADEONHD(0): Supported detailed timing:
(II) RADEONHD(0): clock: 106.5 MHz   Image Size:  408 x 255 mm
(II) RADEONHD(0): h_active: 1440  h_sync: 1520  h_sync_end 1672 h_blank_end 1904
 h_border: 0
(II) RADEONHD(0): v_active: 900  v_sync: 903  v_sync_end 909 v_blanking: 934 v_b
order: 0
(II) RADEONHD(0): Ranges: V min: 56 V max: 75 Hz, H min: 28 H max: 83 kHz, PixCl
ock max 140 MHz
(II) RADEONHD(0): Monitor name: L194WT
(II) RADEONHD(0): Monitor name: 
(II) RADEONHD(0): EDID (in hex):
(II) RADEONHD(0): 	00ffffffffffff001e6d064bb8b20000
(II) RADEONHD(0): 	06110103ea291a78ea9bb6a4534b9d24
(II) RADEONHD(0): 	144f54a76f80950081808140714f0101
(II) RADEONHD(0): 	0101010101019a29a0d0518422305098
(II) RADEONHD(0): 	360098ff1000001c000000fd00384b1c
(II) RADEONHD(0): 	530e000a202020202020000000fc004c
(II) RADEONHD(0): 	31393457540a202020202020000000fc
(II) RADEONHD(0): 	000a2020202020202020202020200073
(II) RADEONHD(0): EDID for output DVI-I_1/digital
(II) RADEONHD(0): Manufacturer: GSM  Model: 4b06  Serial#: 45752
(II) RADEONHD(0): Year: 2007  Week: 6
(II) RADEONHD(0): EDID Version: 1.3
(II) RADEONHD(0): Digital Display Input
(II) RADEONHD(0): Max Image Size [cm]: horiz.: 41  vert.: 26
(II) RADEONHD(0): Gamma: 2.20
(II) RADEONHD(0): DPMS capabilities: StandBy Suspend Off
(II) RADEONHD(0): Supported color encodings: RGB 4:4:4 YCrCb 4:4:4 
(II) RADEONHD(0): First detailed timing is preferred mode
(II) RADEONHD(0): redX: 0.643 redY: 0.325   greenX: 0.295 greenY: 0.616
(II) RADEONHD(0): blueX: 0.143 blueY: 0.081   whiteX: 0.310 whiteY: 0.330
(II) RADEONHD(0): Supported established timings:
(II) RADEONHD(0): 720x400@70Hz
(II) RADEONHD(0): 640x480@60Hz
(II) RADEONHD(0): 640x480@75Hz
(II) RADEONHD(0): 800x600@56Hz
(II) RADEONHD(0): 800x600@60Hz
(II) RADEONHD(0): 800x600@75Hz
(II) RADEONHD(0): 832x624@75Hz
(II) RADEONHD(0): 1024x768@60Hz
(II) RADEONHD(0): 1024x768@70Hz
(II) RADEONHD(0): 1024x768@75Hz
(II) RADEONHD(0): 1280x1024@75Hz
(II) RADEONHD(0): 1152x864@75Hz
(II) RADEONHD(0): Manufacturer's mask: 0
(II) RADEONHD(0): Supported standard timings:
(II) RADEONHD(0): #0: hsize: 1440  vsize 900  refresh: 60  vid: 149
(II) RADEONHD(0): #1: hsize: 1280  vsize 1024  refresh: 60  vid: 32897
(II) RADEONHD(0): #2: hsize: 1280  vsize 960  refresh: 60  vid: 16513
(II) RADEONHD(0): #3: hsize: 1152  vsize 864  refresh: 75  vid: 20337
(II) RADEONHD(0): Supported detailed timing:
(II) RADEONHD(0): clock: 106.5 MHz   Image Size:  408 x 255 mm
(II) RADEONHD(0): h_active: 1440  h_sync: 1520  h_sync_end 1672 h_blank_end 1904
 h_border: 0
(II) RADEONHD(0): v_active: 900  v_sync: 903  v_sync_end 909 v_blanking: 934 v_b
order: 0
(II) RADEONHD(0): Ranges: V min: 56 V max: 75 Hz, H min: 28 H max: 83 kHz, PixCl
ock max 140 MHz
(II) RADEONHD(0): Monitor name: L194WT
(II) RADEONHD(0): Monitor name: 
(II) RADEONHD(0): EDID (in hex):
(II) RADEONHD(0): 	00ffffffffffff001e6d064bb8b20000
(II) RADEONHD(0): 	06110103ea291a78ea9bb6a4534b9d24
(II) RADEONHD(0): 	144f54a76f80950081808140714f0101
(II) RADEONHD(0): 	0101010101019a29a0d0518422305098
(II) RADEONHD(0): 	360098ff1000001c000000fd00384b1c
(II) RADEONHD(0): 	530e000a202020202020000000fc004c
(II) RADEONHD(0): 	31393457540a202020202020000000fc
(II) RADEONHD(0): 	000a2020202020202020202020200073
(II) RADEONHD(0): EDID vendor "GSM", prod id 19206
(II) RADEONHD(0): Using EDID range info for horizontal sync
(II) RADEONHD(0): Using EDID range info for vertical refresh
(II) RADEONHD(0): Printing DDC gathered Modelines:
(II) RADEONHD(0): Modeline "1440x900"x0.0  106.50  1440 1520 1672 1904  900 903 
909 934 -hsync +vsync (55.9 kHz)
(II) RADEONHD(0): Modeline "800x600"x0.0   40.00  800 840 968 1056  600 601 605 
628 +hsync +vsync (37.9 kHz)
(II) RADEONHD(0): Modeline "800x600"x0.0   36.00  800 824 896 1024  600 601 603 
625 +hsync +vsync (35.2 kHz)
(II) RADEONHD(0): Modeline "640x480"x0.0   31.50  640 656 720 840  480 481 484 5
00 -hsync -vsync (37.5 kHz)
(II) RADEONHD(0): Modeline "640x480"x0.0   25.18  640 656 752 800  480 490 492 5
25 -hsync -vsync (31.5 kHz)
(II) RADEONHD(0): Modeline "720x400"x0.0   28.32  720 738 846 900  400 412 414 4
49 -hsync +vsync (31.5 kHz)
(II) RADEONHD(0): Modeline "1280x1024"x0.0  135.00  1280 1296 1440 1688  1024 10
25 1028 1066 +hsync +vsync (80.0 kHz)
(II) RADEONHD(0): Modeline "1024x768"x0.0   78.75  1024 1040 1136 1312  768 769 
772 800 +hsync +vsync (60.0 kHz)
(II) RADEONHD(0): Modeline "1024x768"x0.0   75.00  1024 1048 1184 1328  768 771 
777 806 -hsync -vsync (56.5 kHz)
(II) RADEONHD(0): Modeline "1024x768"x0.0   65.00  1024 1048 1184 1344  768 771 
777 806 -hsync -vsync (48.4 kHz)
(II) RADEONHD(0): Modeline "832x624"x0.0   57.28  832 864 928 1152  624 625 628 
667 -hsync -vsync (49.7 kHz)
(II) RADEONHD(0): Modeline "800x600"x0.0   49.50  800 816 896 1056  600 601 604 
625 +hsync +vsync (46.9 kHz)
(II) RADEONHD(0): Modeline "1152x864"x0.0  108.00  1152 1216 1344 1600  864 865 
868 900 +hsync +vsync (67.5 kHz)
(II) RADEONHD(0): Modeline "1440x900"x0.0   88.75  1440 1488 1520 1600  900 903 
909 926 +hsync -vsync (55.5 kHz)
(II) RADEONHD(0): Modeline "1280x1024"x0.0  108.00  1280 1328 1440 1688  1024 10
25 1028 1066 +hsync +vsync (64.0 kHz)
(II) RADEONHD(0): Modeline "1280x960"x0.0  108.00  1280 1376 1488 1800  960 961 
964 1000 +hsync +vsync (60.0 kHz)
(II) RADEONHD(0): Printing probed modes for output DVI-I_1/digital
(II) RADEONHD(0): Modeline "1440x900"x59.9  106.50  1440 1520 1672 1904  900 903
 909 934 -hsync +vsync (55.9 kHz)
(II) RADEONHD(0): Modeline "1280x1024"x75.0  135.00  1280 1296 1440 1688  1024 1
025 1028 1066 +hsync +vsync (80.0 kHz)
(II) RADEONHD(0): Modeline "1280x1024"x59.9  109.00  1280 1361 1496 1712  1024 1
027 1034 1063 -hsync +vsync (63.7 kHz)
(II) RADEONHD(0): Modeline "1440x900"x60.0  107.00  1440 1524 1675 1910  900 903
 909 934 -hsync +vsync (56.0 kHz)
(II) RADEONHD(0): Modeline "1280x960"x59.9  101.75  1280 1358 1493 1706  960 963
 967 996 -hsync +vsync (59.6 kHz)
(II) RADEONHD(0): Modeline "1152x864"x75.0  108.00  1152 1216 1344 1600  864 865
 868 900 +hsync +vsync (67.5 kHz)
(II) RADEONHD(0): Modeline "1152x864"x74.9  104.75  1152 1227 1349 1546  864 867
 871 905 -hsync +vsync (67.8 kHz)
(II) RADEONHD(0): Modeline "1024x768"x75.1   78.80  1024 1040 1136 1312  768 769
 772 800 +hsync +vsync (60.1 kHz)
(II) RADEONHD(0): Modeline "1024x768"x70.1   75.00  1024 1048 1184 1328  768 771
 777 806 -hsync -vsync (56.5 kHz)
(II) RADEONHD(0): Modeline "1024x768"x60.0   65.00  1024 1048 1184 1344  768 771
 777 806 -hsync -vsync (48.4 kHz)
(II) RADEONHD(0): Modeline "832x624"x74.6   57.28  832 864 928 1152  624 625 628
 667 -hsync -vsync (49.7 kHz)
(II) RADEONHD(0): Modeline "800x600"x75.0   49.50  800 816 896 1056  600 601 604
 625 +hsync +vsync (46.9 kHz)
(II) RADEONHD(0): Modeline "800x600"x60.3   40.00  800 840 968 1056  600 601 605
 628 +hsync +vsync (37.9 kHz)
(II) RADEONHD(0): Modeline "800x600"x56.2   36.00  800 824 896 1024  600 601 603
 625 +hsync +vsync (35.2 kHz)
(II) RADEONHD(0): Modeline "640x480"x75.0   31.50  640 656 720 840  480 481 484 
500 -hsync -vsync (37.5 kHz)
(II) RADEONHD(0): Modeline "640x480"x60.0   25.20  640 656 752 800  480 490 492 
525 -hsync -vsync (31.5 kHz)
(II) RADEONHD(0): Modeline "720x400"x70.1   28.32  720 738 846 900  400 412 414 
449 -hsync +vsync (31.5 kHz)
(II) RADEONHD(0): Calling DAC_LoadDetection
(II) RADEONHD(0): DAC_LoadDetection Successful
(II) RADEONHD(0): EDID for output DVI-I_1/analog
(II) RADEONHD(0): EDID for output TV_7PIN_DIN
(II) RADEONHD(0): EDID for output DVI-I_2/digital
(II) RADEONHD(0): EDID for output DVI-I_2/analog
(II) RADEONHD(0): Output DVI-I_1/digital connected
(II) RADEONHD(0): Output DVI-I_1/analog disconnected
(II) RADEONHD(0): Output TV_7PIN_DIN disconnected
(II) RADEONHD(0): Output DVI-I_2/digital disconnected
(II) RADEONHD(0): Output DVI-I_2/analog disconnected
(II) RADEONHD(0): Using exact sizes for initial modes
(II) RADEONHD(0): Output DVI-I_1/digital using initial mode 1440x900
(II) RADEONHD(0): Using default gamma of (1.0, 1.0, 1.0) unless otherwise stated
.
(II) RADEONHD(0): RandR 1.2 support enabled
(==) RADEONHD(0): RGB weight 888
(==) RADEONHD(0): Default visual is TrueColor
(II) RADEONHD(0): Using 3840x1920 Framebuffer with 3840 pitch
(II) RADEONHD(0): FB: Allocated ScanoutBuffer at offset 0x00008000 (size = 0x01C
20000)
(**) RADEONHD(0): Display dimensions: (410, 260) mm
(**) RADEONHD(0): DPI set to (237, 187)
(II) Loading sub module "fb"
(II) LoadModule: "fb"
(II) Loading /usr/lib/xorg/modules/libfb.so
(II) Module fb: vendor="X.Org Foundation"
	compiled for 1.7.6, module version = 1.0.0
	ABI class: X.Org ANSI C Emulation, version 0.4
(II) Loading sub module "ramdac"
(II) LoadModule: "ramdac"
(II) Module "ramdac" already built-in
(II) Loading sub module "exa"
(II) LoadModule: "exa"
(II) Loading /usr/lib/xorg/modules/libexa.so
(II) Module exa: vendor="X.Org Foundation"
	compiled for 1.7.6, module version = 2.5.0
	ABI class: X.Org Video Driver, version 6.0
(II) RADEONHD(0): FB: Allocated Offscreen Buffer at offset 0x01C28000 (size = 0x
01998000)
(II) RADEONHD(0): FB: Allocated DRI Back Buffer at offset 0x035C0000 (size = 0x0
1C20000)
(II) RADEONHD(0): FB: Allocated DRI Depth Buffer at offset 0x051E0000 (size = 0x
01C20000)
(II) RADEONHD(0): FB: Allocated GART table at offset 0x0FFF0000 (size = 0x000100
00, end of FB)
(II) RADEONHD(0): FB: Allocated DRI Textures at offset 0x06E00000 (size = 0x0900
0000)
(II) RADEONHD(0): Using 16 MB GART aperture
(II) RADEONHD(0): Using 2 MB for the ring buffer
(II) RADEONHD(0): Using 2 MB for vertex/indirect buffers
(II) RADEONHD(0): Using 12 MB for GART textures
(--) Depth 24 pixmap format is 32 bpp
(II) RADEONHD(0): Mapped IO @ 0xfdee0000 to 0x7f7107d67000 (size 0x00010000)
(II) RADEONHD(0): Mapped FB @ 0xe0000000 to 0x7f70f69fb000 (size 0x10000000)
(II) RADEONHD(0): Attempting to enable power management
(II) RADEONHD(0): Current Engine Clock: 750000
(II) RADEONHD(0): Current Memory Clock: 900000
(II) RADEONHD(0): Current Chip Voltage: 0
(II) RADEONHD(0): Calling EnableCRTC
(II) RADEONHD(0): EnableCRTC Successful
(II) RADEONHD(0): Calling EnableCRTCMemReq
(II) RADEONHD(0): EnableCRTCMemReq Successful
(II) RADEONHD(0): Calling EnableCRTC
(II) RADEONHD(0): EnableCRTC Successful
(II) RADEONHD(0): Calling EnableCRTCMemReq
(II) RADEONHD(0): EnableCRTCMemReq Successful
drmOpenDevice: node name is /dev/dri/card0
drmOpenDevice: open result is 9, (OK)
drmOpenDevice: node name is /dev/dri/card0
drmOpenDevice: open result is 9, (OK)
drmOpenByBusid: Searching for BusID pci:0000:02:00.0
drmOpenDevice: node name is /dev/dri/card0
drmOpenDevice: open result is 9, (OK)
drmOpenByBusid: drmOpenMinor returns 9
drmOpenByBusid: drmGetBusid reports pci:0000:02:00.0
(II) [drm] DRM interface version 1.3
(II) [drm] DRM open master succeeded.
(II) RADEONHD(0): [drm] Using the DRM lock SAREA also for drawables.
(II) RADEONHD(0): [drm] framebuffer handle = 0xe0000000
(II) RADEONHD(0): [drm] added 1 reserved context for kernel
(II) RADEONHD(0): X context handle = 0x1
(II) RADEONHD(0): [drm] installed DRM signal handler
(II) RADEONHD(0): [pci] 16384 kB allocated with handle 0x075fe900
(II) RADEONHD(0): [pci] ring handle = 0x2b7ff000
(II) RADEONHD(0): [pci] Ring mapped at 0x7f70f67b7000
(II) RADEONHD(0): [pci] Ring contents 0x00000000
(II) RADEONHD(0): [pci] ring read ptr handle = 0x1b800000
(II) RADEONHD(0): [pci] Ring read ptr mapped at 0x7f70f67b6000
(II) RADEONHD(0): [pci] Ring read ptr contents 0x00000000
(II) RADEONHD(0): [pci] vertex/indirect buffers handle = 0x2b800000
(II) RADEONHD(0): [pci] Vertex/indirect buffers mapped at 0x7f70f65b6000
(II) RADEONHD(0): [pci] Vertex/indirect buffers contents 0x00000000
(II) RADEONHD(0): [pci] GART texture map handle = 0x2b801000
(II) RADEONHD(0): [pci] GART Texture map mapped at 0x7f70f59f6000
(II) RADEONHD(0): [drm] register handle = 0xfdee0000
(II) RADEONHD(0): [dri] Visual configs initialized
(WW) RADEONHD(0): [drm] failed to enable new memory map
(II) RADEONHD(0): [drm] removed 1 reserved context for kernel
(II) RADEONHD(0): [drm] unmapping 8192 bytes of SAREA 0x1b7ff000 at 0x7f70f69b80
00
(II) RADEONHD(0): [drm] Closed DRM master.
(II) RADEONHD(0): Current Engine Clock: 750000
(II) RADEONHD(0): Current Memory Clock: 900000
(II) RADEONHD(0): Current Chip Voltage: 0
(WW) RADEONHD(0): RHDCSInit: CS for R600 requires DRI.
(WW) RADEONHD(0): Failed to initalize EXA; disabling acceleration.
(==) RADEONHD(0): Backing store disabled
(==) RADEONHD(0): Silken mouse enabled
(II) RADEONHD(0): RandR 1.2 enabled, ignore the following RandR disabled message
.
(II) RADEONHD(0): Calling BlankCRTC
(II) RADEONHD(0): BlankCRTC Successful
(II) RADEONHD(0): Calling BlankCRTC
(II) RADEONHD(0): BlankCRTC Successful
(II) RADEONHD(0): Calling BlankCRTC
(II) RADEONHD(0): BlankCRTC Successful
(II) RADEONHD(0): Calling BlankCRTC
(II) RADEONHD(0): BlankCRTC Successful
(II) RADEONHD(0): Calling BlankCRTC
(II) RADEONHD(0): BlankCRTC Successful
(II) RADEONHD(0): Calling BlankCRTC
(II) RADEONHD(0): BlankCRTC Successful
(II) RADEONHD(0): Calling DAC2OutputControl
(II) RADEONHD(0): DAC2OutputControl Successful
(II) RADEONHD(0): Calling DACBEncoderControl
(II) RADEONHD(0): DACBEncoderControl Successful
(II) RADEONHD(0): Calling DAC2OutputControl
(II) RADEONHD(0): DAC2OutputControl Successful
(II) RADEONHD(0): Calling DACBEncoderControl
(II) RADEONHD(0): DACBEncoderControl Successful
(II) RADEONHD(0): Calling DAC1OutputControl
(II) RADEONHD(0): DAC1OutputControl Successful
(II) RADEONHD(0): Calling DACAEncoderControl
(II) RADEONHD(0): DACAEncoderControl Successful
(II) RADEONHD(0): Calling EnableCRTC
(II) RADEONHD(0): EnableCRTC Successful
(II) RADEONHD(0): Calling EnableCRTCMemReq
(II) RADEONHD(0): EnableCRTCMemReq Successful
(II) RADEONHD(0): Calling EnableCRTC
(II) RADEONHD(0): EnableCRTC Successful
(II) RADEONHD(0): Calling EnableCRTCMemReq
(II) RADEONHD(0): EnableCRTCMemReq Successful
(II) RADEONHD(0): Mapping DIG1 encoder to KLDSKP_UNIPHYA
(II) RADEONHD(0): Calling UNIPHYTransmitterControl
(II) RADEONHD(0): UNIPHYTransmitterControl Successful
(II) RADEONHD(0): Calling EnableCRTC
(II) RADEONHD(0): EnableCRTC Successful
(II) RADEONHD(0): Calling EnableCRTCMemReq
(II) RADEONHD(0): EnableCRTCMemReq Successful
(II) RADEONHD(0): On Crtc 0 Setting 59.9 Hz Mode: Modeline "1440x900"  106.50  1
440 1520 1672 1904  900 903 909 934 -hsync +vsync
(II) RADEONHD(0): Calling SetCRTC_Timing
(II) RADEONHD(0): SetCRTC_Timing Successful
(II) RADEONHD(0): CallingSetCRTC_OverScan
(II) RADEONHD(0): Set CRTC_OverScan Successful
(II) RADEONHD(0): Calling EnableScaler
(II) RADEONHD(0): EnableScaler Successful
(II) RADEONHD(0): Calling SetPixelClock
(II) RADEONHD(0): SetPixelClock Successful
(II) RADEONHD(0): Calling UNIPHYTransmitterControl
(II) RADEONHD(0): UNIPHYTransmitterControl Successful
(II) RADEONHD(0): Calling UNIPHYTransmitterControl
(II) RADEONHD(0): UNIPHYTransmitterControl Successful
(II) RADEONHD(0): Calling SelectCRTCSource
(II) RADEONHD(0): SelectCRTCSource Successful
(II) RADEONHD(0): RHDAudioSetClock: using AtomOutputUniphyA as clock source with
 106500 khz
(II) RADEONHD(0): Using ACR timing N=4096 CTS=106500 for frequency 32000
(II) RADEONHD(0): Using ACR timing N=6272 CTS=118333 for frequency 44100
(II) RADEONHD(0): Using ACR timing N=6144 CTS=106500 for frequency 48000
(II) RADEONHD(0): Calling EnableCRTCMemReq
(II) RADEONHD(0): EnableCRTCMemReq Successful
(II) RADEONHD(0): Calling EnableCRTC
(II) RADEONHD(0): EnableCRTC Successful
(II) RADEONHD(0): Calling DIG1EncoderControl
(II) RADEONHD(0): DIG1EncoderControl Successful
(II) RADEONHD(0): Calling UNIPHYTransmitterControl
(II) RADEONHD(0): UNIPHYTransmitterControl Successful
(II) RADEONHD(0): Calling UNIPHYTransmitterControl
(II) RADEONHD(0): UNIPHYTransmitterControl Successful
(II) RADEONHD(0): Calling DAC2OutputControl
(II) RADEONHD(0): DAC2OutputControl Successful
(II) RADEONHD(0): Calling DACBEncoderControl
(II) RADEONHD(0): DACBEncoderControl Successful
(II) RADEONHD(0): Calling DAC2OutputControl
(II) RADEONHD(0): DAC2OutputControl Successful
(II) RADEONHD(0): Calling DACBEncoderControl
(II) RADEONHD(0): DACBEncoderControl Successful
(II) RADEONHD(0): Calling DAC1OutputControl
(II) RADEONHD(0): DAC1OutputControl Successful
(II) RADEONHD(0): Calling DACAEncoderControl
(II) RADEONHD(0): DACAEncoderControl Successful
(II) RADEONHD(0): Calling EnableCRTC
(II) RADEONHD(0): EnableCRTC Successful
(II) RADEONHD(0): Calling EnableCRTCMemReq
(II) RADEONHD(0): EnableCRTCMemReq Successful
(II) RADEONHD(0): RHDAudioSetSupported: config 0x60040 codec 0x1
(**) RADEONHD(0): DPMS enabled
(WW) RADEONHD(0): Option "VideoOverlay" is not used
(WW) RADEONHD(0): Option "EnablePageFlip" is not used
(WW) RADEONHD(0): Option "DDCMode" is not used
(--) RandR disabled
(II) Initializing built-in extension Generic Event Extension
(II) Initializing built-in extension SHAPE
(II) Initializing built-in extension MIT-SHM
(II) Initializing built-in extension XInputExtension
(II) Initializing built-in extension XTEST
(II) Initializing built-in extension BIG-REQUESTS
(II) Initializing built-in extension SYNC
(II) Initializing built-in extension XKEYBOARD
(II) Initializing built-in extension XC-MISC
(II) Initializing built-in extension XINERAMA
(II) Initializing built-in extension XFIXES
(II) Initializing built-in extension RENDER
(II) Initializing built-in extension RANDR
(II) Initializing built-in extension COMPOSITE
(II) Initializing built-in extension DAMAGE
SELinux: Disabled on system, not enabling in X server
(II) AIGLX: Screen 0 is not DRI2 capable
(II) AIGLX: Screen 0 is not DRI capable
(II) AIGLX: Loaded and initialized /usr/lib/dri/swrast_dri.so
(II) GLX: Initialized DRISWRAST GL provider for screen 0
(II) RADEONHD(0): Setting screen physical size to 381 x 238
(II) config/udev: Adding input device "Power Button" (/dev/input/event3)
(II) LoadModule: "evdev"
(II) Loading /usr/lib/xorg/modules/input/evdev_drv.so
(II) Module evdev: vendor="X.Org Foundation"
	compiled for 1.7.5, module version = 2.3.2
	Module class: X.Org XInput Driver
	ABI class: X.Org XInput driver, version 7.0
(**) "Power Button": always reports core events
(**) "Power Button": Device: "/dev/input/event3"
(II) "Power Button": Found keys
(II) "Power Button": Configuring as keyboard
(II) XINPUT: Adding extended input device ""Power Button"" (type: KEYBOARD)
(**) Option "xkb_rules" "evdev"
(**) Option "xkb_model" "pc105"
(**) Option "xkb_layout" "fr"
(**) Option "xkb_options" "lv3:ralt_switch"
(II) config/udev: Adding input device "Power Button" (/dev/input/event2)
(**) "Power Button": always reports core events
(**) "Power Button": Device: "/dev/input/event2"
(II) "Power Button": Found keys
(II) "Power Button": Configuring as keyboard
(II) XINPUT: Adding extended input device ""Power Button"" (type: KEYBOARD)
(**) Option "xkb_rules" "evdev"
(**) Option "xkb_model" "pc105"
(**) Option "xkb_layout" "fr"
(**) Option "xkb_options" "lv3:ralt_switch"
(II) config/udev: Adding input device "Logitech USB-PS/2 Optical Mouse" (/dev/in
put/event4)
(**) "Logitech USB-PS/2 Optical Mouse": always reports core events
(**) "Logitech USB-PS/2 Optical Mouse": Device: "/dev/input/event4"
(II) "Logitech USB-PS/2 Optical Mouse": Found 3 mouse buttons
(II) "Logitech USB-PS/2 Optical Mouse": Found scroll wheel(s)
(II) "Logitech USB-PS/2 Optical Mouse": Found relative axes
(II) "Logitech USB-PS/2 Optical Mouse": Found x and y relative axes
(II) "Logitech USB-PS/2 Optical Mouse": Configuring as mouse
(**) "Logitech USB-PS/2 Optical Mouse": YAxisMapping: buttons 4 and 5
(**) "Logitech USB-PS/2 Optical Mouse": EmulateWheelButton: 4, EmulateWheelInert
ia: 10, EmulateWheelTimeout: 200
(II) XINPUT: Adding extended input device ""Logitech USB-PS/2 Optical Mouse"" (t
ype: MOUSE)
(**) "Logitech USB-PS/2 Optical Mouse": (accel) keeping acceleration scheme 1
(**) "Logitech USB-PS/2 Optical Mouse": (accel) acceleration profile 0
(II) "Logitech USB-PS/2 Optical Mouse": initialized for relative axes.
(II) config/udev: Adding input device "AT Translated Set 2 keyboard" (/dev/input
/event1)
(**) "AT Translated Set 2 keyboard": always reports core events
(**) "AT Translated Set 2 keyboard": Device: "/dev/input/event1"
(II) "AT Translated Set 2 keyboard": Found keys
(II) "AT Translated Set 2 keyboard": Configuring as keyboard
(II) XINPUT: Adding extended input device ""AT Translated Set 2 keyboard"" (type
: KEYBOARD)
(**) Option "xkb_rules" "evdev"
(**) Option "xkb_model" "pc105"
(**) Option "xkb_layout" "fr"
(**) Option "xkb_options" "lv3:ralt_switch"
(II) config/udev: Adding input device "Macintosh mouse button emulation" (/dev/i
nput/event0)
(**) "Macintosh mouse button emulation": always reports core events
(**) "Macintosh mouse button emulation": Device: "/dev/input/event0"
(II) "Macintosh mouse button emulation": Found 3 mouse buttons
(II) "Macintosh mouse button emulation": Found relative axes
(II) "Macintosh mouse button emulation": Found x and y relative axes
(II) "Macintosh mouse button emulation": Configuring as mouse
(**) "Macintosh mouse button emulation": YAxisMapping: buttons 4 and 5
(**) "Macintosh mouse button emulation": EmulateWheelButton: 4, EmulateWheelIner
tia: 10, EmulateWheelTimeout: 200
(II) XINPUT: Adding extended input device ""Macintosh mouse button emulation"" (
type: MOUSE)
(**) "Macintosh mouse button emulation": (accel) keeping acceleration scheme 1
(**) "Macintosh mouse button emulation": (accel) acceleration profile 0
(II) "Macintosh mouse button emulation": initialized for relative axes.
(II) RADEONHD(0): Calling BlankCRTC
(II) RADEONHD(0): BlankCRTC Successful
(II) RADEONHD(0): Calling BlankCRTC
(II) RADEONHD(0): BlankCRTC Successful
(II) RADEONHD(0): Calling DAC_LoadDetection
(II) RADEONHD(0): DAC_LoadDetection Successful
(II) RADEONHD(0): EDID data for 
(II) RADEONHD(0): Manufacturer: GSM  Model: 4b06  Serial#: 45752
(II) RADEONHD(0): Year: 2007  Week: 6
(II) RADEONHD(0): EDID Version: 1.3
(II) RADEONHD(0): Digital Display Input
(II) RADEONHD(0): Max Image Size [cm]: horiz.: 41  vert.: 26
(II) RADEONHD(0): Gamma: 2.20
(II) RADEONHD(0): DPMS capabilities: StandBy Suspend Off
(II) RADEONHD(0): Supported color encodings: RGB 4:4:4 YCrCb 4:4:4 
(II) RADEONHD(0): First detailed timing is preferred mode
(II) RADEONHD(0): redX: 0.643 redY: 0.325   greenX: 0.295 greenY: 0.616
(II) RADEONHD(0): blueX: 0.143 blueY: 0.081   whiteX: 0.310 whiteY: 0.330
(II) RADEONHD(0): Supported established timings:
(II) RADEONHD(0): 720x400@70Hz
(II) RADEONHD(0): 640x480@60Hz
(II) RADEONHD(0): 640x480@75Hz
(II) RADEONHD(0): 800x600@56Hz
(II) RADEONHD(0): 800x600@60Hz
(II) RADEONHD(0): 800x600@75Hz
(II) RADEONHD(0): 832x624@75Hz
(II) RADEONHD(0): 1024x768@60Hz
(II) RADEONHD(0): 1024x768@70Hz
(II) RADEONHD(0): 1024x768@75Hz
(II) RADEONHD(0): 1280x1024@75Hz
(II) RADEONHD(0): 1152x864@75Hz
(II) RADEONHD(0): Manufacturer's mask: 0
(II) RADEONHD(0): Supported standard timings:
(II) RADEONHD(0): #0: hsize: 1440  vsize 900  refresh: 60  vid: 149
(II) RADEONHD(0): #1: hsize: 1280  vsize 1024  refresh: 60  vid: 32897
(II) RADEONHD(0): #2: hsize: 1280  vsize 960  refresh: 60  vid: 16513
(II) RADEONHD(0): #3: hsize: 1152  vsize 864  refresh: 75  vid: 20337
(II) RADEONHD(0): Supported detailed timing:
(II) RADEONHD(0): clock: 106.5 MHz   Image Size:  408 x 255 mm
(II) RADEONHD(0): h_active: 1440  h_sync: 1520  h_sync_end 1672 h_blank_end 1904
 h_border: 0
(II) RADEONHD(0): v_active: 900  v_sync: 903  v_sync_end 909 v_blanking: 934 v_b
order: 0
(II) RADEONHD(0): Ranges: V min: 56 V max: 75 Hz, H min: 28 H max: 83 kHz, PixCl
ock max 140 MHz
(II) RADEONHD(0): Monitor name: L194WT
(II) RADEONHD(0): Monitor name: 
(II) RADEONHD(0): EDID (in hex):
(II) RADEONHD(0): 	00ffffffffffff001e6d064bb8b20000
(II) RADEONHD(0): 	06110103ea291a78ea9bb6a4534b9d24
(II) RADEONHD(0): 	144f54a76f80950081808140714f0101
(II) RADEONHD(0): 	0101010101019a29a0d0518422305098
(II) RADEONHD(0): 	360098ff1000001c000000fd00384b1c
(II) RADEONHD(0): 	530e000a202020202020000000fc004c
(II) RADEONHD(0): 	31393457540a202020202020000000fc
(II) RADEONHD(0): 	000a2020202020202020202020200073
(II) RADEONHD(0): EDID vendor "GSM", prod id 19206
(II) RADEONHD(0): Using hsync ranges from config file
(II) RADEONHD(0): Using vrefresh ranges from config file
(II) RADEONHD(0): Printing DDC gathered Modelines:
(II) RADEONHD(0): Modeline "1440x900"x0.0  106.50  1440 1520 1672 1904  900 903 
909 934 -hsync +vsync (55.9 kHz)
(II) RADEONHD(0): Modeline "800x600"x0.0   40.00  800 840 968 1056  600 601 605 
628 +hsync +vsync (37.9 kHz)
(II) RADEONHD(0): Modeline "800x600"x0.0   36.00  800 824 896 1024  600 601 603 
625 +hsync +vsync (35.2 kHz)
(II) RADEONHD(0): Modeline "640x480"x0.0   31.50  640 656 720 840  480 481 484 5
00 -hsync -vsync (37.5 kHz)
(II) RADEONHD(0): Modeline "640x480"x0.0   25.18  640 656 752 800  480 490 492 5
25 -hsync -vsync (31.5 kHz)
(II) RADEONHD(0): Modeline "720x400"x0.0   28.32  720 738 846 900  400 412 414 4
49 -hsync +vsync (31.5 kHz)
(II) RADEONHD(0): Modeline "1280x1024"x0.0  135.00  1280 1296 1440 1688  1024 10
25 1028 1066 +hsync +vsync (80.0 kHz)
(II) RADEONHD(0): Modeline "1024x768"x0.0   78.75  1024 1040 1136 1312  768 769 
772 800 +hsync +vsync (60.0 kHz)
(II) RADEONHD(0): Modeline "1024x768"x0.0   75.00  1024 1048 1184 1328  768 771 
777 806 -hsync -vsync (56.5 kHz)
(II) RADEONHD(0): Modeline "1024x768"x0.0   65.00  1024 1048 1184 1344  768 771 
777 806 -hsync -vsync (48.4 kHz)
(II) RADEONHD(0): Modeline "832x624"x0.0   57.28  832 864 928 1152  624 625 628 
667 -hsync -vsync (49.7 kHz)
(II) RADEONHD(0): Modeline "800x600"x0.0   49.50  800 816 896 1056  600 601 604 
625 +hsync +vsync (46.9 kHz)
(II) RADEONHD(0): Modeline "1152x864"x0.0  108.00  1152 1216 1344 1600  864 865 
868 900 +hsync +vsync (67.5 kHz)
(II) RADEONHD(0): Modeline "1440x900"x0.0   88.75  1440 1488 1520 1600  900 903 
909 926 +hsync -vsync (55.5 kHz)
(II) RADEONHD(0): Modeline "1280x1024"x0.0  108.00  1280 1328 1440 1688  1024 10
25 1028 1066 +hsync +vsync (64.0 kHz)
(II) RADEONHD(0): Modeline "1280x960"x0.0  108.00  1280 1376 1488 1800  960 961 
964 1000 +hsync +vsync (60.0 kHz)
(II) RADEONHD(0): Calling DAC_LoadDetection
(II) RADEONHD(0): DAC_LoadDetection Successful
(II) RADEONHD(0): Calling DAC_LoadDetection
(II) RADEONHD(0): DAC_LoadDetection Successful
(II) RADEONHD(0): EDID data for 
(II) RADEONHD(0): Manufacturer: GSM  Model: 4b06  Serial#: 45752
(II) RADEONHD(0): Year: 2007  Week: 6
(II) RADEONHD(0): EDID Version: 1.3
(II) RADEONHD(0): Digital Display Input
(II) RADEONHD(0): Max Image Size [cm]: horiz.: 41  vert.: 26
(II) RADEONHD(0): Gamma: 2.20
(II) RADEONHD(0): DPMS capabilities: StandBy Suspend Off
(II) RADEONHD(0): Supported color encodings: RGB 4:4:4 YCrCb 4:4:4 
(II) RADEONHD(0): First detailed timing is preferred mode
(II) RADEONHD(0): redX: 0.643 redY: 0.325   greenX: 0.295 greenY: 0.616
(II) RADEONHD(0): blueX: 0.143 blueY: 0.081   whiteX: 0.310 whiteY: 0.330
(II) RADEONHD(0): Supported established timings:
(II) RADEONHD(0): 720x400@70Hz
(II) RADEONHD(0): 640x480@60Hz
(II) RADEONHD(0): 640x480@75Hz
(II) RADEONHD(0): 800x600@56Hz
(II) RADEONHD(0): 800x600@60Hz
(II) RADEONHD(0): 800x600@75Hz
(II) RADEONHD(0): 832x624@75Hz
(II) RADEONHD(0): 1024x768@60Hz
(II) RADEONHD(0): 1024x768@70Hz
(II) RADEONHD(0): 1024x768@75Hz
(II) RADEONHD(0): 1280x1024@75Hz
(II) RADEONHD(0): 1152x864@75Hz
(II) RADEONHD(0): Manufacturer's mask: 0
(II) RADEONHD(0): Supported standard timings:
(II) RADEONHD(0): #0: hsize: 1440  vsize 900  refresh: 60  vid: 149
(II) RADEONHD(0): #1: hsize: 1280  vsize 1024  refresh: 60  vid: 32897
(II) RADEONHD(0): #2: hsize: 1280  vsize 960  refresh: 60  vid: 16513
(II) RADEONHD(0): #3: hsize: 1152  vsize 864  refresh: 75  vid: 20337
(II) RADEONHD(0): Supported detailed timing:
(II) RADEONHD(0): clock: 106.5 MHz   Image Size:  408 x 255 mm
(II) RADEONHD(0): h_active: 1440  h_sync: 1520  h_sync_end 1672 h_blank_end 1904
 h_border: 0
(II) RADEONHD(0): v_active: 900  v_sync: 903  v_sync_end 909 v_blanking: 934 v_b
order: 0
(II) RADEONHD(0): Ranges: V min: 56 V max: 75 Hz, H min: 28 H max: 83 kHz, PixCl
ock max 140 MHz
(II) RADEONHD(0): Monitor name: L194WT
(II) RADEONHD(0): Monitor name: 
(II) RADEONHD(0): EDID (in hex):
(II) RADEONHD(0): 	00ffffffffffff001e6d064bb8b20000
(II) RADEONHD(0): 	06110103ea291a78ea9bb6a4534b9d24
(II) RADEONHD(0): 	144f54a76f80950081808140714f0101
(II) RADEONHD(0): 	0101010101019a29a0d0518422305098
(II) RADEONHD(0): 	360098ff1000001c000000fd00384b1c
(II) RADEONHD(0): 	530e000a202020202020000000fc004c
(II) RADEONHD(0): 	31393457540a202020202020000000fc
(II) RADEONHD(0): 	000a2020202020202020202020200073
(II) RADEONHD(0): EDID vendor "GSM", prod id 19206
(II) RADEONHD(0): Using hsync ranges from config file
(II) RADEONHD(0): Using vrefresh ranges from config file
(II) RADEONHD(0): Printing DDC gathered Modelines:
(II) RADEONHD(0): Modeline "1440x900"x0.0  106.50  1440 1520 1672 1904  900 903 
909 934 -hsync +vsync (55.9 kHz)
(II) RADEONHD(0): Modeline "800x600"x0.0   40.00  800 840 968 1056  600 601 605 
628 +hsync +vsync (37.9 kHz)
(II) RADEONHD(0): Modeline "800x600"x0.0   36.00  800 824 896 1024  600 601 603 
625 +hsync +vsync (35.2 kHz)
(II) RADEONHD(0): Modeline "640x480"x0.0   31.50  640 656 720 840  480 481 484 5
00 -hsync -vsync (37.5 kHz)
(II) RADEONHD(0): Modeline "640x480"x0.0   25.18  640 656 752 800  480 490 492 5
25 -hsync -vsync (31.5 kHz)
(II) RADEONHD(0): Modeline "720x400"x0.0   28.32  720 738 846 900  400 412 414 4
49 -hsync +vsync (31.5 kHz)
(II) RADEONHD(0): Modeline "1280x1024"x0.0  135.00  1280 1296 1440 1688  1024 10
25 1028 1066 +hsync +vsync (80.0 kHz)
(II) RADEONHD(0): Modeline "1024x768"x0.0   78.75  1024 1040 1136 1312  768 769 
772 800 +hsync +vsync (60.0 kHz)
(II) RADEONHD(0): Modeline "1024x768"x0.0   75.00  1024 1048 1184 1328  768 771 
777 806 -hsync -vsync (56.5 kHz)
(II) RADEONHD(0): Modeline "1024x768"x0.0   65.00  1024 1048 1184 1344  768 771 
777 806 -hsync -vsync (48.4 kHz)
(II) RADEONHD(0): Modeline "832x624"x0.0   57.28  832 864 928 1152  624 625 628 
667 -hsync -vsync (49.7 kHz)
(II) RADEONHD(0): Modeline "800x600"x0.0   49.50  800 816 896 1056  600 601 604 
625 +hsync +vsync (46.9 kHz)
(II) RADEONHD(0): Modeline "1152x864"x0.0  108.00  1152 1216 1344 1600  864 865 
868 900 +hsync +vsync (67.5 kHz)
(II) RADEONHD(0): Modeline "1440x900"x0.0   88.75  1440 1488 1520 1600  900 903 
909 926 +hsync -vsync (55.5 kHz)
(II) RADEONHD(0): Modeline "1280x1024"x0.0  108.00  1280 1328 1440 1688  1024 10
25 1028 1066 +hsync +vsync (64.0 kHz)
(II) RADEONHD(0): Modeline "1280x960"x0.0  108.00  1280 1376 1488 1800  960 961 
964 1000 +hsync +vsync (60.0 kHz)
(II) RADEONHD(0): Calling DAC_LoadDetection
(II) RADEONHD(0): DAC_LoadDetection Successful










Non-working Xorg log, with firmware-linux-nonfree installed:


 $ more /var/log/Xorg.logATI201003FAIL 

X.Org X Server 1.7.6
Release Date: 2010-03-17
X Protocol Version 11, Revision 0
Build Operating System: Linux 2.6.26-2-amd64 x86_64 Debian
Current Operating System: Linux bender 2.6.32-4-amd64 #1 SMP Wed Mar 17 03:23:53
 UTC 2010 x86_64
Kernel command line: root=/dev/sda2 ro single
Build Date: 23 March 2010  04:00:24PM
xorg-server 2:1.7.6-1 (Cyril Brulebois <kibi@debian.org>) 
Current version of pixman: 0.16.4
	Before reporting problems, check http://wiki.x.org
	to make sure that you have the latest version.
Markers: (--) probed, (**) from config file, (==) default setting,
	(++) from command line, (!!) notice, (II) informational,
	(WW) warning, (EE) error, (NI) not implemented, (??) unknown.
(==) Log file: "/var/log/Xorg.0.log", Time: Wed Mar 24 11:49:49 2010
(==) Using config file: "/etc/X11/xorg.conf"
(==) No Layout section.  Using the first Screen section.
(**) |-->Screen "Default Screen" (0)
(**) |   |-->Monitor "LG L194WT"
(**) |   |-->Device "Sapphire RADEON HD 4870"
(==) Automatically adding devices
(==) Automatically enabling devices
(WW) The directory "/usr/share/fonts/X11/cyrillic" does not exist.
	Entry deleted from font path.
(==) FontPath set to:
	/usr/share/fonts/X11/misc,
	/usr/share/fonts/X11/100dpi/:unscaled,
	/usr/share/fonts/X11/75dpi/:unscaled,
	/usr/share/fonts/X11/Type1,
	/usr/share/fonts/X11/100dpi,
	/usr/share/fonts/X11/75dpi,
	/var/lib/defoma/x-ttcidfont-conf.d/dirs/TrueType,
	built-ins
(==) ModulePath set to "/usr/lib/xorg/modules"
(**) Extension "Composite" is enabled
(II) Cannot locate a core pointer device.
(II) Cannot locate a core keyboard device.
(II) The server relies on udev to provide the list of input devices.
	If no devices become available, reconfigure udev or disable AutoAddDevic
es.
(II) Loader magic: 0x7c3240
(II) Module ABI versions:
	X.Org ANSI C Emulation: 0.4
	X.Org Video Driver: 6.0
	X.Org XInput driver : 7.0
	X.Org Server Extension : 2.0
(--) using VT number 2

(--) PCI: (0:1:8:0) 14f1:8800:0070:9601 Conexant Systems, Inc. CX23880/1/2/3 PCI
 Video and Audio Decoder rev 5, Mem @ 0xf9000000/16777216
(--) PCI:*(0:2:0:0) 1002:9440:174b:e850 ATI Technologies Inc RV770 [Radeon HD 48
70] rev 0, Mem @ 0xe0000000/268435456, 0xfdee0000/65536, I/O @ 0x00009c00/256, B
IOS @ 0x????????/131072
(WW) Open ACPI failed (/var/run/acpid.socket) (No such file or directory)
(II) LoadModule: "extmod"
(II) Loading /usr/lib/xorg/modules/extensions/libextmod.so
(II) Module extmod: vendor="X.Org Foundation"
	compiled for 1.7.6, module version = 1.0.0
	Module class: X.Org Server Extension
	ABI class: X.Org Server Extension, version 2.0
(II) Loading extension SELinux
(II) Loading extension MIT-SCREEN-SAVER
(II) Loading extension XFree86-VidModeExtension
(II) Loading extension XFree86-DGA
(II) Loading extension DPMS
(II) Loading extension XVideo
(II) Loading extension XVideo-MotionCompensation
(II) Loading extension X-Resource
(II) LoadModule: "dbe"
(II) Loading /usr/lib/xorg/modules/extensions/libdbe.so
(II) Module dbe: vendor="X.Org Foundation"
	compiled for 1.7.6, module version = 1.0.0
	Module class: X.Org Server Extension
	ABI class: X.Org Server Extension, version 2.0
(II) Loading extension DOUBLE-BUFFER
(II) LoadModule: "glx"
(II) Loading /usr/lib/xorg/modules/extensions/libglx.so
(II) Module glx: vendor="X.Org Foundation"
	compiled for 1.7.6, module version = 1.0.0
	ABI class: X.Org Server Extension, version 2.0
(==) AIGLX enabled
(II) Loading extension GLX
(II) LoadModule: "record"
(II) Loading /usr/lib/xorg/modules/extensions/librecord.so
(II) Module record: vendor="X.Org Foundation"
	compiled for 1.7.6, module version = 1.13.0
	Module class: X.Org Server Extension
	ABI class: X.Org Server Extension, version 2.0
(II) Loading extension RECORD
(II) LoadModule: "dri"
(II) Loading /usr/lib/xorg/modules/extensions/libdri.so
(II) Module dri: vendor="X.Org Foundation"
	compiled for 1.7.6, module version = 1.0.0
	ABI class: X.Org Server Extension, version 2.0
(II) Loading extension XFree86-DRI
(II) LoadModule: "dri2"
(II) Loading /usr/lib/xorg/modules/extensions/libdri2.so
(II) Module dri2: vendor="X.Org Foundation"
	compiled for 1.7.6, module version = 1.1.0
	ABI class: X.Org Server Extension, version 2.0
(II) Loading extension DRI2
(II) LoadModule: "radeonhd"
(II) Loading /usr/lib/xorg/modules/drivers/radeonhd_drv.so
(II) Module radeonhd: vendor="AMD GPG"
	compiled for 1.7.3.902, module version = 1.3.0
	Module class: X.Org Video Driver
	ABI class: X.Org Video Driver, version 6.0
(II) RADEONHD: X driver for the following AMD GPG (ATI) graphics devices:
	RV505 : Radeon X1550, X1550 64bit.
	RV515 : Radeon X1300, X1550, X1600; FireGL V3300, V3350.
	RV516 : Radeon X1300, X1550, X1550 64-bit, X1600; FireMV 2250.
	R520  : Radeon X1800; FireGL V5300, V7200, V7300, V7350.
	RV530 : Radeon X1300 XT, X1600, X1600 Pro, X1650; FireGL V3400, V5200.
	RV535 : Radeon X1300, X1650.
	RV550 : Radeon X2300 HD.
	RV560 : Radeon X1650.
	RV570 : Radeon X1950, X1950 GT; FireGL V7400.
	R580  : Radeon X1900, X1950; AMD Stream Processor.
	R600  : Radeon HD 2900 GT/Pro/XT; FireGL V7600/V8600/V8650.
	RV610 : Radeon HD 2350, HD 2400 Pro/XT, HD 2400 Pro AGP; FireGL V4000.
	RV620 : Radeon HD 3450, HD 3470.
	RV630 : Radeon HD 2600 LE/Pro/XT, HD 2600 Pro/XT AGP; Gemini RV630;
		FireGL V3600/V5600.
	RV635 : Radeon HD 3650, HD 3670.
	RV670 : Radeon HD 3690, 3850, HD 3870, FireGL V7700, FireStream 9170.
	R680  : Radeon HD 3870 X2.
	M52   : Mobility Radeon X1300.
	M54   : Mobility Radeon X1400; M54-GL.
	M56   : Mobility Radeon X1600; Mobility FireGL V5200.
	M58   : Mobility Radeon X1800, X1800 XT; Mobility FireGL V7100, V7200.
	M62   : Mobility Radeon X1350.
	M64   : Mobility Radeon X1450, X2300.
	M66   : Mobility Radeon X1700, X1700 XT; FireGL V5250.
	M68   : Mobility Radeon X1900.
	M71   : Mobility Radeon HD 2300.
	M72   : Mobility Radeon HD 2400; Radeon E2400.
	M74   : Mobility Radeon HD 2400 XT.
	M76   : Mobility Radeon HD 2600;
		(Gemini ATI) Mobility Radeon HD 2600 XT.
	M82   : Mobility Radeon HD 3400.
	M86   : Mobility Radeon HD 3650, HD 3670, Mobility FireGL V5700.
	M88   : Mobility Radeon HD 3850, HD 3850 X2, HD 3870, HD3870 X2.
	RS600 : Radeon Xpress 1200, Xpress 1250.
	RS690 : Radeon X1200, X1250, X1270.
	RS740 : RS740, RS740M.
	RS780 : Radeon HD 3100/3200/3300 Series.
	R700  : Radeon R700.
	RV710 : Radeon HD4570, HD4350.
	RV730 : Radeon HD4670, HD4650.
	RV740 : Radeon HD4770. EXPERIMENTAL AND UNTESTED.
	RV770 : Radeon HD 4800 Series; Everest, K2, Denali ATI FirePro.
	RV790 : Radeon HD 4890.
	M92   : Mobility Radeon HD4330, HD4530, HD4570. EXPERIMENTAL.
	M93   : Mobility Radeon M93. EXPERIMENTAL AND UNTESTED.
	M96   : Mobility Radeon HD4600.
	M97   : Mobility Radeon HD4860. EXPERIMENTAL AND UNTESTED.
	M98   : Mobility Radeon HD4850, HD4870.

(II) RADEONHD: version 1.3.0, built from dist of git branch master, commit 8cbff
7bf

(II) Primary Device is: PCI 02@00:00:0
(II) RADEONHD(0): Creating default Display subsection in Screen section
	"Default Screen" for depth/fbbpp 24/32
(**) RADEONHD(0): Depth 24, (--) framebuffer bpp 32
(**) RADEONHD(0): Option "AccelMethod" "exa"
(**) RADEONHD(0): Option "DRI" "off"
(**) RADEONHD(0): Selected EXA 2D acceleration.
(II) RADEONHD(0): Card not in database: 0x9440:0x174B:0xE850; using generic mode
setting.
	If - and only if - your card does not work or does not work optimally
	please contact radeonhd@opensuse.org to help rectify this.
	Use the subject: 0x9440:0x174B:0xE850: <name of board>
	and *please* describe the problems you are seeing
	in your message.
(--) RADEONHD(0): Detected an RV770 on an unidentified card
(II) RADEONHD(0): Mapped IO @ 0xfdee0000 to 0x7f2298036000 (size 0x00010000)
(II) RADEONHD(0): PCIE Card Detected
(II) RADEONHD(0): Getting BIOS copy from legacy VBIOS location
(II) RADEONHD(0): ATOM BIOS Rom: 
	SubsystemVendorID: 0x174b SubsystemID: 0xe850
	IOBaseAddress: 0x9c00
	Filename: S85NSC512.10
	BIOS Bootup Message: 
Wekiva RV770 B50701 Board                                                   

(II) RADEONHD(0): Analog TV Default Mode: 8
(II) RADEONHD(0): Found default TV Mode PAL
(II) RADEONHD(0): The detected amount of videoram exceeds the PCI BAR aperture.
(II) RADEONHD(0): Using only 262144kB of the total 524288kB.
(--) RADEONHD(0): VideoRAM: 262144 kByte
(II) RADEONHD(0): Framebuffer space used by Firmware (kb): 20
(II) RADEONHD(0): Start of VRAM area used by Firmware: 0x7ffec
(II) RADEONHD(0): AtomBIOS requests 20kB of VRAM scratch space
(II) RADEONHD(0): AtomBIOS VRAM scratch base: 0x7ffec
(WW) RADEONHD(0): rhdAtomAllocateFbScratch: FW FB scratch area not located at th
e end of VRAM. Scratch End: 0x84fec VRAM End: 0x10000000
(II) RADEONHD(0): Cannot get VRAM scratch space. Allocating in main memory inste
ad
(II) RADEONHD(0): Default Engine Clock: 750000
(II) RADEONHD(0): Default Memory Clock: 900000
(II) RADEONHD(0): Maximum Pixel ClockPLL Frequency Output: 1200000
(II) RADEONHD(0): Minimum Pixel ClockPLL Frequency Output: 0
(II) RADEONHD(0): Maximum Pixel ClockPLL Frequency Input: 16000
(II) RADEONHD(0): Minimum Pixel ClockPLL Frequency Input: 6000
(II) RADEONHD(0): Maximum Pixel Clock: 400000
(II) RADEONHD(0): Reference Clock: 100000
(II) RADEONHD(0): Direct rendering explicitly turned off.
(WW) RADEONHD(0): Falling back to ShadowFB acceleration
(II) Loading sub module "i2c"
(II) LoadModule: "i2c"
(II) Module "i2c" already built-in
(II) RADEONHD(0): Reference Clock: 100000
(II) RADEONHD(0): GPIO_I2C_Clk_Mask: 0x1f90
(II) RADEONHD(0): GPIO_I2C_Clk_Mask_Shift: 0x0
(II) RADEONHD(0): GPIO_I2C_Data_Mask: 0x1f90
(II) RADEONHD(0): GPIO_I2C_Data_Mask_Shift: 0x8
(II) RADEONHD(0): I2C bus "RHD I2C line 0" initialized.
(II) RADEONHD(0): GPIO_I2C_Clk_Mask: 0x1f94
(II) RADEONHD(0): GPIO_I2C_Clk_Mask_Shift: 0x0
(II) RADEONHD(0): GPIO_I2C_Data_Mask: 0x1f94
(II) RADEONHD(0): GPIO_I2C_Data_Mask_Shift: 0x8
(II) RADEONHD(0): I2C bus "RHD I2C line 1" initialized.
(II) RADEONHD(0): GPIO_I2C_Clk_Mask: 0x1f98
(II) RADEONHD(0): GPIO_I2C_Clk_Mask_Shift: 0x0
(II) RADEONHD(0): GPIO_I2C_Data_Mask: 0x1f98
(II) RADEONHD(0): GPIO_I2C_Data_Mask_Shift: 0x8
(II) RADEONHD(0): I2C bus "RHD I2C line 2" initialized.
(II) RADEONHD(0): GPIO_I2C_Clk_Mask: 0x1f88
(II) RADEONHD(0): GPIO_I2C_Clk_Mask_Shift: 0x0
(II) RADEONHD(0): GPIO_I2C_Data_Mask: 0x1f88
(II) RADEONHD(0): GPIO_I2C_Data_Mask_Shift: 0x8
(II) RADEONHD(0): I2C bus "RHD I2C line 3" initialized.
(II) Loading sub module "ddc"
(II) LoadModule: "ddc"
(II) Module "ddc" already built-in
(II) RADEONHD(0): Detected VGA mode.
(**) RADEONHD(0): Using AtomBIOS for Crtcs
(**) RADEONHD(0): Using AtomBIOS for PLLs
(II) RADEONHD(0): Minimum Pixel ClockPLL Frequency Output: 0
(II) RADEONHD(0): Maximum Pixel ClockPLL Frequency Output: 1200000
(II) RADEONHD(0): Maximum Pixel Clock: 400000
(II) RADEONHD(0): Reference Clock: 100000
(II) RADEONHD(0): rhdAtomSetPixelClockVersion returned version 3 for index 0xc
(II) RADEONHD(0): rhdAtomSetPixelClockVersion returned version 3 for index 0xc
(II) RADEONHD(0): FB: Allocated Cursor Image at offset 0x00000000 (size = 0x0000
4000)
(II) RADEONHD(0): FB: Allocated Cursor Image at offset 0x00004000 (size = 0x0000
4000)
(II) RADEONHD(0): FirmwareInfo Revision 0104
(II) RADEONHD(0): Unused attribute: ul3DAccelerationEngineClock 0
(II) RADEONHD(0): Unused attribute: ulDriverTargetEngineClock 0
(II) RADEONHD(0): Unused attribute: ulDriverTargetMemoryClock 0
(II) RADEONHD(0): Unused attribute: ucASICMaxTemperature 0
(II) RADEONHD(0): Scary bits: Estimated MinEngineClock 250000 kHz
(II) RADEONHD(0): Scary bits: Estimated MinMemoryClock 250000 kHz
(II) RADEONHD(0): Default Engine Clock: 750000
(II) RADEONHD(0): Default Memory Clock: 900000
(II) RADEONHD(0): Current Engine Clock: 750000
(II) RADEONHD(0): Current Memory Clock: 900000
(II) RADEONHD(0): Current Chip Voltage: 0
(II) RADEONHD(0): Power Management: used engine clock / memory clock / core (VDD
C) voltage   (0: ignore)
(II) RADEONHD(0): Power Management: Raw Ranges
(II) RADEONHD(0):   Minimum    250000 kHz /   250000 kHz /  1.083 V
(II) RADEONHD(0):   Maximum    850000 kHz /  1200000 kHz /  1.263 V
(II) RADEONHD(0):   Default    750000 kHz /   900000 kHz /  1.263 V
(II) RADEONHD(0): PowerPlayInfo Revision 0401
(II) RADEONHD(0): Power Management: Validated Ranges
(II) RADEONHD(0):   Minimum    200000 kHz /   250000 kHz /  1.083 V
(II) RADEONHD(0):   Maximum    850000 kHz /  1200000 kHz /  1.263 V
(II) RADEONHD(0):   Default    750000 kHz /   900000 kHz /  1.263 V
(II) RADEONHD(0): Power Management: Known Good Configurations
(II) RADEONHD(0):   1          750000 kHz /   900000 kHz /  1.263 V
(II) RADEONHD(0):   2          500000 kHz /   900000 kHz /  1.263 V
(II) RADEONHD(0):   3          500000 kHz /   900000 kHz /  1.263 V
(II) RADEONHD(0):   4          750000 kHz /   900000 kHz /  1.263 V
(II) RADEONHD(0):   5          750000 kHz /   900000 kHz /  1.263 V
(II) RADEONHD(0):   6          750000 kHz /   900000 kHz /  1.263 V
(II) RADEONHD(0):   7          750000 kHz /   900000 kHz /  1.263 V
(II) RADEONHD(0):   8          500000 kHz /   900000 kHz /  1.263 V
(II) RADEONHD(0):   9          500000 kHz /   900000 kHz /  1.263 V
(II) RADEONHD(0):   10         750000 kHz /   900000 kHz /  1.263 V
(II) RADEONHD(0):   11         200000 kHz /   500000 kHz /  1.083 V
(II) RADEONHD(0):   12         200000 kHz /   500000 kHz /  1.083 V
(II) RADEONHD(0): Power Management: Final Levels
(II) RADEONHD(0):   Off        200000 kHz /   250000 kHz /  1.083 V
(II) RADEONHD(0):   Idle       750000 kHz /   900000 kHz /  1.263 V
(II) RADEONHD(0):   Slow2D     750000 kHz /   900000 kHz /  1.263 V
(II) RADEONHD(0):   Fast2D     750000 kHz /   900000 kHz /  1.263 V
(II) RADEONHD(0):   Slow3D     750000 kHz /   900000 kHz /  1.263 V
(II) RADEONHD(0):   Fast3D     750000 kHz /   900000 kHz /  1.263 V
(II) RADEONHD(0):   Max3D      850000 kHz /  1200000 kHz /  1.263 V
(II) RADEONHD(0):   User       750000 kHz /   900000 kHz /  1.263 V
(II) RADEONHD(0): Connector[0] {RHD_CONNECTOR_DVI, "DUAL_LINK_DVI_I DFP1 CRT2", 
RHD_DDC_2, RHD_HPD_1, { RHD_OUTPUT_UNIPHYA, RHD_OUTPUT_DACB } }
(II) RADEONHD(0): Connector[1] {RHD_CONNECTOR_TV, "7PIN_DIN TV1 CV", RHD_DDC_NON
E, RHD_HPD_NONE, { RHD_OUTPUT_DACB, RHD_OUTPUT_NONE } }
(II) RADEONHD(0): Connector[2] {RHD_CONNECTOR_DVI, "DUAL_LINK_DVI_I CRT1 DFP2", 
RHD_DDC_3, RHD_HPD_0, { RHD_OUTPUT_KLDSKP_LVTMA, RHD_OUTPUT_DACA } }
(**) RADEONHD(0): Using AtomBIOS for Outputs
(II) RADEONHD(0): rhdAtomSelectCrtcSourceVersion returned version 2 for index 0x
2a
(--) RADEONHD(0): Attaching Output AtomOutputUniphyA to Connector DVI-I 1
(**) RADEONHD(0): Using AtomBIOS for Outputs
(II) RADEONHD(0): rhdAtomSelectCrtcSourceVersion returned version 2 for index 0x
2a
(--) RADEONHD(0): Attaching Output AtomOutputDACB to Connector DVI-I 1
(--) RADEONHD(0): Attaching Output AtomOutputDACB to Connector TV 7PIN_DIN
(**) RADEONHD(0): Using AtomBIOS for Outputs
(II) RADEONHD(0): rhdAtomSelectCrtcSourceVersion returned version 2 for index 0x
2a
(--) RADEONHD(0): Attaching Output AtomOutputKldskpLvtma to Connector DVI-I 2
(**) RADEONHD(0): Using AtomBIOS for Outputs
(II) RADEONHD(0): rhdAtomSelectCrtcSourceVersion returned version 2 for index 0x
2a
(--) RADEONHD(0): Attaching Output AtomOutputDACA to Connector DVI-I 2
(II) RADEONHD(0): RandR: Adding RRoutput DVI-I_1/digital for Output AtomOutputUn
iphyA
(II) RADEONHD(0): RandR: Adding RRoutput DVI-I_1/analog for Output AtomOutputDAC
B
(II) RADEONHD(0): RandR: Adding RRoutput TV_7PIN_DIN for Output AtomOutputDACB
(II) RADEONHD(0): RandR: Adding RRoutput DVI-I_2/digital for Output AtomOutputKl
dskpLvtma
(II) RADEONHD(0): RandR: Adding RRoutput DVI-I_2/analog for Output AtomOutputDAC
A
(II) RADEONHD(0): Output DVI-I_1/digital using monitor section LG L194WT
(II) RADEONHD(0): Output DVI-I_1/digital has no monitor section
(II) RADEONHD(0): Output DVI-I_1/analog has no monitor section
(II) RADEONHD(0): Output TV_7PIN_DIN has no monitor section
(II) RADEONHD(0): Output DVI-I_2/digital has no monitor section
(II) RADEONHD(0): Output DVI-I_2/analog has no monitor section
(II) RADEONHD(0): Calling DAC_LoadDetection
(II) RADEONHD(0): DAC_LoadDetection Successful
(II) RADEONHD(0): Setting AtomOutputUniphyA to incoherent
(II) RADEONHD(0): I2C device "RHD I2C line 2:ddc2" registered at address 0xA0.
(II) RADEONHD(0): I2C device "RHD I2C line 2:DDC control interface" registered a
t address 0x6E.
(II) RADEONHD(0): EDID data for 
(II) RADEONHD(0): Manufacturer: GSM  Model: 4b06  Serial#: 45752
(II) RADEONHD(0): Year: 2007  Week: 6
(II) RADEONHD(0): EDID Version: 1.3
(II) RADEONHD(0): Digital Display Input
(II) RADEONHD(0): Max Image Size [cm]: horiz.: 41  vert.: 26
(II) RADEONHD(0): Gamma: 2.20
(II) RADEONHD(0): DPMS capabilities: StandBy Suspend Off
(II) RADEONHD(0): Supported color encodings: RGB 4:4:4 YCrCb 4:4:4 
(II) RADEONHD(0): First detailed timing is preferred mode
(II) RADEONHD(0): redX: 0.643 redY: 0.325   greenX: 0.295 greenY: 0.616
(II) RADEONHD(0): blueX: 0.143 blueY: 0.081   whiteX: 0.310 whiteY: 0.330
(II) RADEONHD(0): Supported established timings:
(II) RADEONHD(0): 720x400@70Hz
(II) RADEONHD(0): 640x480@60Hz
(II) RADEONHD(0): 640x480@75Hz
(II) RADEONHD(0): 800x600@56Hz
(II) RADEONHD(0): 800x600@60Hz
(II) RADEONHD(0): 800x600@75Hz
(II) RADEONHD(0): 832x624@75Hz
(II) RADEONHD(0): 1024x768@60Hz
(II) RADEONHD(0): 1024x768@70Hz
(II) RADEONHD(0): 1024x768@75Hz
(II) RADEONHD(0): 1280x1024@75Hz
(II) RADEONHD(0): 1152x864@75Hz
(II) RADEONHD(0): Manufacturer's mask: 0
(II) RADEONHD(0): Supported standard timings:
(II) RADEONHD(0): #0: hsize: 1440  vsize 900  refresh: 60  vid: 149
(II) RADEONHD(0): #1: hsize: 1280  vsize 1024  refresh: 60  vid: 32897
(II) RADEONHD(0): #2: hsize: 1280  vsize 960  refresh: 60  vid: 16513
(II) RADEONHD(0): #3: hsize: 1152  vsize 864  refresh: 75  vid: 20337
(II) RADEONHD(0): Supported detailed timing:
(II) RADEONHD(0): clock: 106.5 MHz   Image Size:  408 x 255 mm
(II) RADEONHD(0): h_active: 1440  h_sync: 1520  h_sync_end 1672 h_blank_end 1904
 h_border: 0
(II) RADEONHD(0): v_active: 900  v_sync: 903  v_sync_end 909 v_blanking: 934 v_b
order: 0
(II) RADEONHD(0): Ranges: V min: 56 V max: 75 Hz, H min: 28 H max: 83 kHz, PixCl
ock max 140 MHz
(II) RADEONHD(0): Monitor name: L194WT
(II) RADEONHD(0): Monitor name: 
(II) RADEONHD(0): EDID (in hex):
(II) RADEONHD(0): 	00ffffffffffff001e6d064bb8b20000
(II) RADEONHD(0): 	06110103ea291a78ea9bb6a4534b9d24
(II) RADEONHD(0): 	144f54a76f80950081808140714f0101
(II) RADEONHD(0): 	0101010101019a29a0d0518422305098
(II) RADEONHD(0): 	360098ff1000001c000000fd00384b1c
(II) RADEONHD(0): 	530e000a202020202020000000fc004c
(II) RADEONHD(0): 	31393457540a202020202020000000fc
(II) RADEONHD(0): 	000a2020202020202020202020200073
(II) RADEONHD(0): EDID for output DVI-I_1/digital
(II) RADEONHD(0): Manufacturer: GSM  Model: 4b06  Serial#: 45752
(II) RADEONHD(0): Year: 2007  Week: 6
(II) RADEONHD(0): EDID Version: 1.3
(II) RADEONHD(0): Digital Display Input
(II) RADEONHD(0): Max Image Size [cm]: horiz.: 41  vert.: 26
(II) RADEONHD(0): Gamma: 2.20
(II) RADEONHD(0): DPMS capabilities: StandBy Suspend Off
(II) RADEONHD(0): Supported color encodings: RGB 4:4:4 YCrCb 4:4:4 
(II) RADEONHD(0): First detailed timing is preferred mode
(II) RADEONHD(0): redX: 0.643 redY: 0.325   greenX: 0.295 greenY: 0.616
(II) RADEONHD(0): blueX: 0.143 blueY: 0.081   whiteX: 0.310 whiteY: 0.330
(II) RADEONHD(0): Supported established timings:
(II) RADEONHD(0): 720x400@70Hz
(II) RADEONHD(0): 640x480@60Hz
(II) RADEONHD(0): 640x480@75Hz
(II) RADEONHD(0): 800x600@56Hz
(II) RADEONHD(0): 800x600@60Hz
(II) RADEONHD(0): 800x600@75Hz
(II) RADEONHD(0): 832x624@75Hz
(II) RADEONHD(0): 1024x768@60Hz
(II) RADEONHD(0): 1024x768@70Hz
(II) RADEONHD(0): 1024x768@75Hz
(II) RADEONHD(0): 1280x1024@75Hz
(II) RADEONHD(0): 1152x864@75Hz
(II) RADEONHD(0): Manufacturer's mask: 0
(II) RADEONHD(0): Supported standard timings:
(II) RADEONHD(0): #0: hsize: 1440  vsize 900  refresh: 60  vid: 149
(II) RADEONHD(0): #1: hsize: 1280  vsize 1024  refresh: 60  vid: 32897
(II) RADEONHD(0): #2: hsize: 1280  vsize 960  refresh: 60  vid: 16513
(II) RADEONHD(0): #3: hsize: 1152  vsize 864  refresh: 75  vid: 20337
(II) RADEONHD(0): Supported detailed timing:
(II) RADEONHD(0): clock: 106.5 MHz   Image Size:  408 x 255 mm
(II) RADEONHD(0): h_active: 1440  h_sync: 1520  h_sync_end 1672 h_blank_end 1904
 h_border: 0
(II) RADEONHD(0): v_active: 900  v_sync: 903  v_sync_end 909 v_blanking: 934 v_b
order: 0
(II) RADEONHD(0): Ranges: V min: 56 V max: 75 Hz, H min: 28 H max: 83 kHz, PixCl
ock max 140 MHz
(II) RADEONHD(0): Monitor name: L194WT
(II) RADEONHD(0): Monitor name: 
(II) RADEONHD(0): EDID (in hex):
(II) RADEONHD(0): 	00ffffffffffff001e6d064bb8b20000
(II) RADEONHD(0): 	06110103ea291a78ea9bb6a4534b9d24
(II) RADEONHD(0): 	144f54a76f80950081808140714f0101
(II) RADEONHD(0): 	0101010101019a29a0d0518422305098
(II) RADEONHD(0): 	360098ff1000001c000000fd00384b1c
(II) RADEONHD(0): 	530e000a202020202020000000fc004c
(II) RADEONHD(0): 	31393457540a202020202020000000fc
(II) RADEONHD(0): 	000a2020202020202020202020200073
(II) RADEONHD(0): EDID vendor "GSM", prod id 19206
(II) RADEONHD(0): Using EDID range info for horizontal sync
(II) RADEONHD(0): Using EDID range info for vertical refresh
(II) RADEONHD(0): Printing DDC gathered Modelines:
(II) RADEONHD(0): Modeline "1440x900"x0.0  106.50  1440 1520 1672 1904  900 903 
909 934 -hsync +vsync (55.9 kHz)
(II) RADEONHD(0): Modeline "800x600"x0.0   40.00  800 840 968 1056  600 601 605 
628 +hsync +vsync (37.9 kHz)
(II) RADEONHD(0): Modeline "800x600"x0.0   36.00  800 824 896 1024  600 601 603 
625 +hsync +vsync (35.2 kHz)
(II) RADEONHD(0): Modeline "640x480"x0.0   31.50  640 656 720 840  480 481 484 5
00 -hsync -vsync (37.5 kHz)
(II) RADEONHD(0): Modeline "640x480"x0.0   25.18  640 656 752 800  480 490 492 5
25 -hsync -vsync (31.5 kHz)
(II) RADEONHD(0): Modeline "720x400"x0.0   28.32  720 738 846 900  400 412 414 4
49 -hsync +vsync (31.5 kHz)
(II) RADEONHD(0): Modeline "1280x1024"x0.0  135.00  1280 1296 1440 1688  1024 10
25 1028 1066 +hsync +vsync (80.0 kHz)
(II) RADEONHD(0): Modeline "1024x768"x0.0   78.75  1024 1040 1136 1312  768 769 
772 800 +hsync +vsync (60.0 kHz)
(II) RADEONHD(0): Modeline "1024x768"x0.0   75.00  1024 1048 1184 1328  768 771 
777 806 -hsync -vsync (56.5 kHz)
(II) RADEONHD(0): Modeline "1024x768"x0.0   65.00  1024 1048 1184 1344  768 771 
777 806 -hsync -vsync (48.4 kHz)
(II) RADEONHD(0): Modeline "832x624"x0.0   57.28  832 864 928 1152  624 625 628 
667 -hsync -vsync (49.7 kHz)
(II) RADEONHD(0): Modeline "800x600"x0.0   49.50  800 816 896 1056  600 601 604 
625 +hsync +vsync (46.9 kHz)
(II) RADEONHD(0): Modeline "1152x864"x0.0  108.00  1152 1216 1344 1600  864 865 
868 900 +hsync +vsync (67.5 kHz)
(II) RADEONHD(0): Modeline "1440x900"x0.0   88.75  1440 1488 1520 1600  900 903 
909 926 +hsync -vsync (55.5 kHz)
(II) RADEONHD(0): Modeline "1280x1024"x0.0  108.00  1280 1328 1440 1688  1024 10
25 1028 1066 +hsync +vsync (64.0 kHz)
(II) RADEONHD(0): Modeline "1280x960"x0.0  108.00  1280 1376 1488 1800  960 961 
964 1000 +hsync +vsync (60.0 kHz)
(II) RADEONHD(0): Printing probed modes for output DVI-I_1/digital
(II) RADEONHD(0): Modeline "1440x900"x59.9  106.50  1440 1520 1672 1904  900 903
 909 934 -hsync +vsync (55.9 kHz)
(II) RADEONHD(0): Modeline "1280x1024"x75.0  135.00  1280 1296 1440 1688  1024 1
025 1028 1066 +hsync +vsync (80.0 kHz)
(II) RADEONHD(0): Modeline "1280x1024"x59.9  109.00  1280 1361 1496 1712  1024 1
027 1034 1063 -hsync +vsync (63.7 kHz)
(II) RADEONHD(0): Modeline "1440x900"x60.0  107.00  1440 1524 1675 1910  900 903
 909 934 -hsync +vsync (56.0 kHz)
(II) RADEONHD(0): Modeline "1280x960"x59.9  101.75  1280 1358 1493 1706  960 963
 967 996 -hsync +vsync (59.6 kHz)
(II) RADEONHD(0): Modeline "1152x864"x75.0  108.00  1152 1216 1344 1600  864 865
 868 900 +hsync +vsync (67.5 kHz)
(II) RADEONHD(0): Modeline "1152x864"x74.9  104.75  1152 1227 1349 1546  864 867
 871 905 -hsync +vsync (67.8 kHz)
(II) RADEONHD(0): Modeline "1024x768"x75.1   78.80  1024 1040 1136 1312  768 769
 772 800 +hsync +vsync (60.1 kHz)
(II) RADEONHD(0): Modeline "1024x768"x70.1   75.00  1024 1048 1184 1328  768 771
 777 806 -hsync -vsync (56.5 kHz)
(II) RADEONHD(0): Modeline "1024x768"x60.0   65.00  1024 1048 1184 1344  768 771
 777 806 -hsync -vsync (48.4 kHz)
(II) RADEONHD(0): Modeline "832x624"x74.6   57.28  832 864 928 1152  624 625 628
 667 -hsync -vsync (49.7 kHz)
(II) RADEONHD(0): Modeline "800x600"x75.0   49.50  800 816 896 1056  600 601 604
 625 +hsync +vsync (46.9 kHz)
(II) RADEONHD(0): Modeline "800x600"x60.3   40.00  800 840 968 1056  600 601 605
 628 +hsync +vsync (37.9 kHz)
(II) RADEONHD(0): Modeline "800x600"x56.2   36.00  800 824 896 1024  600 601 603
 625 +hsync +vsync (35.2 kHz)
(II) RADEONHD(0): Modeline "640x480"x75.0   31.50  640 656 720 840  480 481 484 
500 -hsync -vsync (37.5 kHz)
(II) RADEONHD(0): Modeline "640x480"x60.0   25.20  640 656 752 800  480 490 492 
525 -hsync -vsync (31.5 kHz)
(II) RADEONHD(0): Modeline "720x400"x70.1   28.32  720 738 846 900  400 412 414 
449 -hsync +vsync (31.5 kHz)
(II) RADEONHD(0): Calling DAC_LoadDetection
(II) RADEONHD(0): DAC_LoadDetection Successful
(II) RADEONHD(0): EDID for output DVI-I_1/analog
(II) RADEONHD(0): EDID for output TV_7PIN_DIN
(II) RADEONHD(0): EDID for output DVI-I_2/digital
(II) RADEONHD(0): EDID for output DVI-I_2/analog
(II) RADEONHD(0): Output DVI-I_1/digital connected
(II) RADEONHD(0): Output DVI-I_1/analog disconnected
(II) RADEONHD(0): Output TV_7PIN_DIN disconnected
(II) RADEONHD(0): Output DVI-I_2/digital disconnected
(II) RADEONHD(0): Output DVI-I_2/analog disconnected
(II) RADEONHD(0): Using exact sizes for initial modes
(II) RADEONHD(0): Output DVI-I_1/digital using initial mode 1440x900
(II) RADEONHD(0): Using default gamma of (1.0, 1.0, 1.0) unless otherwise stated
.
(II) RADEONHD(0): RandR 1.2 support enabled
(==) RADEONHD(0): RGB weight 888
(==) RADEONHD(0): Default visual is TrueColor
(II) RADEONHD(0): Using 3840x1920 Framebuffer with 3840 pitch
(II) RADEONHD(0): FB: Allocated ScanoutBuffer at offset 0x00008000 (size = 0x01C
20000)
(**) RADEONHD(0): Display dimensions: (410, 260) mm
(**) RADEONHD(0): DPI set to (237, 187)
(II) Loading sub module "fb"
(II) LoadModule: "fb"
(II) Loading /usr/lib/xorg/modules/libfb.so
(II) Module fb: vendor="X.Org Foundation"
	compiled for 1.7.6, module version = 1.0.0
	ABI class: X.Org ANSI C Emulation, version 0.4
(II) Loading sub module "ramdac"
(II) LoadModule: "ramdac"
(II) Module "ramdac" already built-in
(II) Loading sub module "shadow"
(II) LoadModule: "shadow"
(II) Loading /usr/lib/xorg/modules/libshadow.so
(II) Module shadow: vendor="X.Org Foundation"
	compiled for 1.7.6, module version = 1.1.0
	ABI class: X.Org ANSI C Emulation, version 0.4
(II) RADEONHD(0): Using ShadowFB
(--) Depth 24 pixmap format is 32 bpp
(II) RADEONHD(0): Mapped IO @ 0xfdee0000 to 0x7f2298036000 (size 0x00010000)
(II) RADEONHD(0): Mapped FB @ 0xe0000000 to 0x7f2286cd8000 (size 0x10000000)
(II) RADEONHD(0): Attempting to enable power management
(II) RADEONHD(0): Current Engine Clock: 750000
(II) RADEONHD(0): Current Memory Clock: 900000
(II) RADEONHD(0): Current Chip Voltage: 0
(II) RADEONHD(0): Calling EnableCRTC
(II) RADEONHD(0): EnableCRTC Successful
(II) RADEONHD(0): Calling EnableCRTCMemReq
(II) RADEONHD(0): EnableCRTCMemReq Successful
(II) RADEONHD(0): Calling EnableCRTC
(II) RADEONHD(0): EnableCRTC Successful
(II) RADEONHD(0): Calling EnableCRTCMemReq
(II) RADEONHD(0): EnableCRTCMemReq Successful
(II) RADEONHD(0): Current Engine Clock: 750000
(II) RADEONHD(0): Current Memory Clock: 900000
(II) RADEONHD(0): Current Chip Voltage: 0
(WW) RADEONHD(0): RHDCSInit: CS for R600 requires DRI.
(==) RADEONHD(0): Backing store disabled
(==) RADEONHD(0): Silken mouse enabled
(II) RADEONHD(0): RandR 1.2 enabled, ignore the following RandR disabled message
.
(II) RADEONHD(0): Calling BlankCRTC
(II) RADEONHD(0): BlankCRTC Successful
(II) RADEONHD(0): Calling BlankCRTC
(II) RADEONHD(0): BlankCRTC Successful
(II) RADEONHD(0): Calling BlankCRTC
(II) RADEONHD(0): BlankCRTC Successful
(II) RADEONHD(0): Calling BlankCRTC
(II) RADEONHD(0): BlankCRTC Successful
(II) RADEONHD(0): Calling BlankCRTC
(II) RADEONHD(0): BlankCRTC Successful
(II) RADEONHD(0): Calling BlankCRTC
(II) RADEONHD(0): BlankCRTC Successful
(II) RADEONHD(0): Calling DAC2OutputControl
(II) RADEONHD(0): DAC2OutputControl Successful
(II) RADEONHD(0): Calling DACBEncoderControl
(II) RADEONHD(0): DACBEncoderControl Successful
(II) RADEONHD(0): Calling DAC2OutputControl
(II) RADEONHD(0): DAC2OutputControl Successful
(II) RADEONHD(0): Calling DACBEncoderControl
(II) RADEONHD(0): DACBEncoderControl Successful
(II) RADEONHD(0): Calling DAC1OutputControl
(II) RADEONHD(0): DAC1OutputControl Successful
(II) RADEONHD(0): Calling DACAEncoderControl
(II) RADEONHD(0): DACAEncoderControl Successful
(II) RADEONHD(0): Calling EnableCRTC
(II) RADEONHD(0): EnableCRTC Successful
(II) RADEONHD(0): Calling EnableCRTCMemReq
(II) RADEONHD(0): EnableCRTCMemReq Successful
(II) RADEONHD(0): Calling EnableCRTC
(II) RADEONHD(0): EnableCRTC Successful
(II) RADEONHD(0): Calling EnableCRTCMemReq
(II) RADEONHD(0): EnableCRTCMemReq Successful
(II) RADEONHD(0): Mapping DIG1 encoder to KLDSKP_UNIPHYA
(II) RADEONHD(0): Calling UNIPHYTransmitterControl
(II) RADEONHD(0): UNIPHYTransmitterControl Successful
(II) RADEONHD(0): Calling EnableCRTC
(II) RADEONHD(0): EnableCRTC Successful
(II) RADEONHD(0): Calling EnableCRTCMemReq
(II) RADEONHD(0): EnableCRTCMemReq Successful
(II) RADEONHD(0): On Crtc 0 Setting 59.9 Hz Mode: Modeline "1440x900"  106.50  1
440 1520 1672 1904  900 903 909 934 -hsync +vsync
(II) RADEONHD(0): Calling SetCRTC_Timing
(II) RADEONHD(0): SetCRTC_Timing Successful
(II) RADEONHD(0): CallingSetCRTC_OverScan
(II) RADEONHD(0): Set CRTC_OverScan Successful
(II) RADEONHD(0): Calling EnableScaler
(II) RADEONHD(0): EnableScaler Successful
(II) RADEONHD(0): Calling SetPixelClock
(II) RADEONHD(0): SetPixelClock Successful
(II) RADEONHD(0): Calling UNIPHYTransmitterControl
(II) RADEONHD(0): UNIPHYTransmitterControl Successful
(II) RADEONHD(0): Calling UNIPHYTransmitterControl
(II) RADEONHD(0): UNIPHYTransmitterControl Successful
(II) RADEONHD(0): Calling SelectCRTCSource
(II) RADEONHD(0): SelectCRTCSource Successful
(II) RADEONHD(0): RHDAudioSetClock: using AtomOutputUniphyA as clock source with
 106500 khz
(II) RADEONHD(0): Using ACR timing N=4096 CTS=106500 for frequency 32000
(II) RADEONHD(0): Using ACR timing N=6272 CTS=118333 for frequency 44100
(II) RADEONHD(0): Using ACR timing N=6144 CTS=106500 for frequency 48000
(II) RADEONHD(0): Calling EnableCRTCMemReq
(II) RADEONHD(0): EnableCRTCMemReq Successful
(II) RADEONHD(0): Calling EnableCRTC
(II) RADEONHD(0): EnableCRTC Successful
(II) RADEONHD(0): Calling DIG1EncoderControl
(II) RADEONHD(0): DIG1EncoderControl Successful
(II) RADEONHD(0): Calling UNIPHYTransmitterControl
(II) RADEONHD(0): UNIPHYTransmitterControl Successful
(II) RADEONHD(0): Calling UNIPHYTransmitterControl
(II) RADEONHD(0): UNIPHYTransmitterControl Successful
(II) RADEONHD(0): Calling DAC2OutputControl
(II) RADEONHD(0): DAC2OutputControl Successful
(II) RADEONHD(0): Calling DACBEncoderControl
(II) RADEONHD(0): DACBEncoderControl Successful
(II) RADEONHD(0): Calling DAC2OutputControl
(II) RADEONHD(0): DAC2OutputControl Successful
(II) RADEONHD(0): Calling DACBEncoderControl
(II) RADEONHD(0): DACBEncoderControl Successful
(II) RADEONHD(0): Calling DAC1OutputControl
(II) RADEONHD(0): DAC1OutputControl Successful
(II) RADEONHD(0): Calling DACAEncoderControl
(II) RADEONHD(0): DACAEncoderControl Successful
(II) RADEONHD(0): Calling EnableCRTC
(II) RADEONHD(0): EnableCRTC Successful
(II) RADEONHD(0): Calling EnableCRTCMemReq
(II) RADEONHD(0): EnableCRTCMemReq Successful
(II) RADEONHD(0): RHDAudioSetSupported: config 0x60040 codec 0x1
(**) RADEONHD(0): DPMS enabled
(WW) RADEONHD(0): Option "VideoOverlay" is not used
(WW) RADEONHD(0): Option "EnablePageFlip" is not used
(WW) RADEONHD(0): Option "DDCMode" is not used
(--) RandR disabled
(II) Initializing built-in extension Generic Event Extension
(II) Initializing built-in extension SHAPE
(II) Initializing built-in extension MIT-SHM
(II) Initializing built-in extension XInputExtension
(II) Initializing built-in extension XTEST
(II) Initializing built-in extension BIG-REQUESTS
(II) Initializing built-in extension SYNC
(II) Initializing built-in extension XKEYBOARD
(II) Initializing built-in extension XC-MISC
(II) Initializing built-in extension XINERAMA
(II) Initializing built-in extension XFIXES
(II) Initializing built-in extension RENDER
(II) Initializing built-in extension RANDR
(II) Initializing built-in extension COMPOSITE
(II) Initializing built-in extension DAMAGE
SELinux: Disabled on system, not enabling in X server
(II) AIGLX: Screen 0 is not DRI2 capable
(II) AIGLX: Screen 0 is not DRI capable
(II) AIGLX: Loaded and initialized /usr/lib/dri/swrast_dri.so
(II) GLX: Initialized DRISWRAST GL provider for screen 0
(II) RADEONHD(0): Setting screen physical size to 381 x 238
(II) config/udev: Adding input device "Power Button" (/dev/input/event3)
(II) LoadModule: "evdev"
(II) Loading /usr/lib/xorg/modules/input/evdev_drv.so
(II) Module evdev: vendor="X.Org Foundation"
	compiled for 1.7.5, module version = 2.3.2
	Module class: X.Org XInput Driver
	ABI class: X.Org XInput driver, version 7.0
(**) "Power Button": always reports core events
(**) "Power Button": Device: "/dev/input/event3"
(II) "Power Button": Found keys
(II) "Power Button": Configuring as keyboard
(II) XINPUT: Adding extended input device ""Power Button"" (type: KEYBOARD)
(**) Option "xkb_rules" "evdev"
(**) Option "xkb_model" "pc105"
(**) Option "xkb_layout" "fr"
(**) Option "xkb_options" "lv3:ralt_switch"
(II) config/udev: Adding input device "Power Button" (/dev/input/event2)
(**) "Power Button": always reports core events
(**) "Power Button": Device: "/dev/input/event2"
(II) "Power Button": Found keys
(II) "Power Button": Configuring as keyboard
(II) XINPUT: Adding extended input device ""Power Button"" (type: KEYBOARD)
(**) Option "xkb_rules" "evdev"
(**) Option "xkb_model" "pc105"
(**) Option "xkb_layout" "fr"
(**) Option "xkb_options" "lv3:ralt_switch"
(II) config/udev: Adding input device "Logitech USB-PS/2 Optical Mouse" (/dev/in
put/event4)
(**) "Logitech USB-PS/2 Optical Mouse": always reports core events
(**) "Logitech USB-PS/2 Optical Mouse": Device: "/dev/input/event4"
(II) "Logitech USB-PS/2 Optical Mouse": Found 3 mouse buttons
(II) "Logitech USB-PS/2 Optical Mouse": Found scroll wheel(s)
(II) "Logitech USB-PS/2 Optical Mouse": Found relative axes
(II) "Logitech USB-PS/2 Optical Mouse": Found x and y relative axes
(II) "Logitech USB-PS/2 Optical Mouse": Configuring as mouse
(**) "Logitech USB-PS/2 Optical Mouse": YAxisMapping: buttons 4 and 5
(**) "Logitech USB-PS/2 Optical Mouse": EmulateWheelButton: 4, EmulateWheelInert
ia: 10, EmulateWheelTimeout: 200
(II) XINPUT: Adding extended input device ""Logitech USB-PS/2 Optical Mouse"" (t
ype: MOUSE)
(**) "Logitech USB-PS/2 Optical Mouse": (accel) keeping acceleration scheme 1
(**) "Logitech USB-PS/2 Optical Mouse": (accel) acceleration profile 0
(II) "Logitech USB-PS/2 Optical Mouse": initialized for relative axes.
(II) config/udev: Adding input device "AT Translated Set 2 keyboard" (/dev/input
/event1)
(**) "AT Translated Set 2 keyboard": always reports core events
(**) "AT Translated Set 2 keyboard": Device: "/dev/input/event1"
(II) "AT Translated Set 2 keyboard": Found keys
(II) "AT Translated Set 2 keyboard": Configuring as keyboard
(II) XINPUT: Adding extended input device ""AT Translated Set 2 keyboard"" (type
: KEYBOARD)
(**) Option "xkb_rules" "evdev"
(**) Option "xkb_model" "pc105"
(**) Option "xkb_layout" "fr"
(**) Option "xkb_options" "lv3:ralt_switch"
(II) config/udev: Adding input device "Macintosh mouse button emulation" (/dev/i
nput/event0)
(**) "Macintosh mouse button emulation": always reports core events
(**) "Macintosh mouse button emulation": Device: "/dev/input/event0"
(II) "Macintosh mouse button emulation": Found 3 mouse buttons
(II) "Macintosh mouse button emulation": Found relative axes
(II) "Macintosh mouse button emulation": Found x and y relative axes
(II) "Macintosh mouse button emulation": Configuring as mouse
(**) "Macintosh mouse button emulation": YAxisMapping: buttons 4 and 5
(**) "Macintosh mouse button emulation": EmulateWheelButton: 4, EmulateWheelIner
tia: 10, EmulateWheelTimeout: 200
(II) XINPUT: Adding extended input device ""Macintosh mouse button emulation"" (
type: MOUSE)
(**) "Macintosh mouse button emulation": (accel) keeping acceleration scheme 1
(**) "Macintosh mouse button emulation": (accel) acceleration profile 0
(II) "Macintosh mouse button emulation": initialized for relative axes.
(II) RADEONHD(0): Calling BlankCRTC
(II) RADEONHD(0): BlankCRTC Successful
(II) RADEONHD(0): Calling BlankCRTC
(II) RADEONHD(0): BlankCRTC Successful








Xorg conf:

  $ more /etc/X11/xorg.conf
# xorg.conf (X.Org X Window System server configuration file)
#
# This file was generated by dexconf, the Debian X Configuration tool, using
# values from the debconf database.
#
# Edit this file with caution, and see the xorg.conf manual page.
# (Type "man xorg.conf" at the shell prompt.)
#
# This file is automatically updated on xserver-xorg package upgrades *only*
# if it has not been modified since the last upgrade of the xserver-xorg
# package.
#
# If you have edited this file but would like it to be automatically updated
# again, run the following command:
#   sudo dpkg-reconfigure -phigh xserver-xorg

Section "InputDevice"
	Identifier	"Generic Keyboard"
	Driver		"kbd"
	Option		"AutoRepeat"	"500 30"		##yp
	Option		"XkbRules"	"xorg"
	Option		"XkbModel"	"pc105"
	Option		"XkbLayout"	"fr"
EndSection

Section "InputDevice"
	Identifier	"Configured Mouse"
	Driver		"mouse"
	Option		"Protocol"	"IMPS/2"		##yp
	Option		"Device"	"/dev/input/mice"	##yp
	Option		"ZAxisMapping"	"4 5"			##yp
EndSection

Section "Device"
	#BusID		"PCI:2:0:0"
	Identifier	"Sapphire RADEON HD 4870"
	Driver		"radeonhd"	
#	Driver		"vesa"
	Option		"AccelMethod"	"exa"			##rhd
#	Option		"DRI"		"off"
	Option		"DRI"		"on"			##rhd
	Option		"VideoOverlay"	"on"			##yp	
	Option		"EnablePageFlip"	"on"		##yp
	Option		"DDCMode"	"on"			##yp
EndSection

Section "Monitor"
	Identifier	"LG L194WT"
	Option		"DPMS"					##yp
#	ModeLine	"1440x900@75"
EndSection

Section "Screen"
	Identifier	"Default Screen"
	Device		"Sapphire RADEON HD 4870"
	Monitor		"LG L194WT"
	DefaultDepth	24
EndSection

Section "Extensions"
	Option		"Composite" "Enable"
EndSection




 

-- System Information:
Debian Release: squeeze/sid
  APT prefers unstable
  APT policy: (500, 'unstable'), (500, 'testing')
Architecture: amd64 (x86_64)

Kernel: Linux 2.6.32-4-amd64 (SMP w/2 CPU cores)
Locale: LANG=fr_FR.UTF-8, LC_CTYPE=fr_FR.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash

firmware-linux-nonfree depends on no packages.

firmware-linux-nonfree recommends no packages.

Versions of packages firmware-linux-nonfree suggests:
ii  initramfs-tools               0.93.4     tools for generating an initramfs
ii  linux-image-2.6.32-3-amd64 [l 2.6.32-9   Linux 2.6.32 for 64-bit PCs
ii  linux-image-2.6.32-4-amd64 [l 2.6.32-10  Linux 2.6.32 for 64-bit PCs
ii  linux-image-2.6.32-trunk-amd6 2.6.32-5   Linux 2.6.32 for 64-bit PCs




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#575226; Package firmware-linux-nonfree. (Wed, 24 Mar 2010 12:10:46 GMT) Full text and rfc822 format available.

Acknowledgement sent to Julien Cristau <jcristau@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Wed, 24 Mar 2010 12:10:46 GMT) Full text and rfc822 format available.

Message #10 received at 575226@bugs.debian.org (full text, mbox):

From: Julien Cristau <jcristau@debian.org>
To: Mathieu Roy <yeupou@gnu.org>, 575226@bugs.debian.org
Subject: Re: Bug#575226: firmware-linux-nonfree: firmware shipped in 0.23 cause radeonhd xorg drivers to be unusable with RV770
Date: Wed, 24 Mar 2010 13:07:07 +0100
[Message part 1 (text/plain, inline)]
On Wed, Mar 24, 2010 at 12:40:36 +0100, Mathieu Roy wrote:

> Regarding X, only xserver-xorg-core, xserver-xorg,
> xserver-xorg-video-radeon was recently upgraded.

The latest xserver-xorg-video-radeon package enables kernel mode
setting.  This is incompatible with the radeonhd X driver.  You should
use the radeon driver instead.

Cheers,
Julien
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#575226; Package firmware-linux-nonfree. (Wed, 24 Mar 2010 12:33:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mathieu Roy <yeupou@gnu.org>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Wed, 24 Mar 2010 12:33:03 GMT) Full text and rfc822 format available.

Message #15 received at 575226@bugs.debian.org (full text, mbox):

From: Mathieu Roy <yeupou@gnu.org>
To: 575226@bugs.debian.org
Subject: missed libdrm
Date: Wed, 24 Mar 2010 12:52:47 +0100
I found out that libdrm may be relevant too:

 http://packages.debian.org/changelogs/pool/main/libd/libdrm/libdrm_2.4.18-3/changelog#versionversion2.4.18-1


libdrm (2.4.17-1) unstable; urgency=low 
  [...]
   * Enable libdrm_radeon, interface to kernel graphics memory management on
     radeon (closes: #558786).
 [...]
 -- Brice Goglin <bgoglin@debian.org>  Sun, 31 Jan 2010 20:12:38 +0100


I'll try to revert this package as well.




Bug reassigned from package 'firmware-linux-nonfree' to 'xserver-xorg-video-radeonhd'. Request was from Ben Hutchings <ben@decadent.org.uk> to control@bugs.debian.org. (Wed, 24 Mar 2010 13:06:08 GMT) Full text and rfc822 format available.

Bug No longer marked as found in versions firmware-nonfree/0.23. Request was from Ben Hutchings <ben@decadent.org.uk> to control@bugs.debian.org. (Wed, 24 Mar 2010 13:06:09 GMT) Full text and rfc822 format available.

Changed Bug title to 'radeonhd does not support KMS' from 'firmware-linux-nonfree: firmware shipped in 0.23 cause radeonhd xorg drivers to be unusable with RV770' Request was from Ben Hutchings <ben@decadent.org.uk> to control@bugs.debian.org. (Wed, 24 Mar 2010 13:06:10 GMT) Full text and rfc822 format available.

Added tag(s) wontfix. Request was from Ben Hutchings <ben@decadent.org.uk> to control@bugs.debian.org. (Wed, 24 Mar 2010 13:06:11 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian X Strike Force <debian-x@lists.debian.org>:
Bug#575226; Package xserver-xorg-video-radeonhd. (Wed, 24 Mar 2010 13:54:08 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mathieu Roy <yeupou@gnu.org>:
Extra info received and forwarded to list. Copy sent to Debian X Strike Force <debian-x@lists.debian.org>. (Wed, 24 Mar 2010 13:54:08 GMT) Full text and rfc822 format available.

Message #28 received at 575226@bugs.debian.org (full text, mbox):

From: Mathieu Roy <yeupou@gnu.org>
To: Julien Cristau <jcristau@debian.org>
Cc: 575226@bugs.debian.org, control@bugs.debian.org
Subject: Re: Bug#575226: firmware-linux-nonfree: firmware shipped in 0.23 cause radeonhd xorg drivers to be unusable with RV770
Date: Wed, 24 Mar 2010 14:51:40 +0100
severity 575226 minor
retitle 575226 firmware-linux-nonfree 0.23 is in conflict with xserver-xorg-
video-radeonhd and should suggest xserver-xorg-video-radeon
thanks

Le mercredi 24 mars 2010, Julien Cristau a écrit :
> On Wed, Mar 24, 2010 at 12:40:36 +0100, Mathieu Roy wrote:
> > Regarding X, only xserver-xorg-core, xserver-xorg,
> > xserver-xorg-video-radeon was recently upgraded.
> 
> The latest xserver-xorg-video-radeon package enables kernel mode
> setting.  This is incompatible with the radeonhd X driver.  You should
> use the radeon driver instead.

I did not know that. To me, it seemed like radeonhd driver was the future and 
radeon some kind of legacy driver. Apparently, it is not.

I switched to the radeon driver and now it works (only with the latest 
kernel).

I think it should be documented somewhere. And considering the results of 
running firmware-linux-nonfree with xserver-xorg-video-radeonhd (blank 
screen), maybe it would be nice to add a conflict against xserver-xorg-video-
radeonhd and a suggest in favor of xserver-xorg-video-radeon.

Thanks for your assistance


-- 
Mathieu Roy




Severity set to 'minor' from 'important' Request was from Mathieu Roy <yeupou@gnu.org> to control@bugs.debian.org. (Wed, 24 Mar 2010 14:12:08 GMT) Full text and rfc822 format available.

Changed Bug title to 'firmware-linux-nonfree 0.23 is in conflict with xserver-xorg-' from 'radeonhd does not support KMS' Request was from Mathieu Roy <yeupou@gnu.org> to control@bugs.debian.org. (Wed, 24 Mar 2010 14:12:09 GMT) Full text and rfc822 format available.

Bug reassigned from package 'xserver-xorg-video-radeonhd' to 'firmware-linux-nonfree'. Request was from Mathieu Roy <yeupou@gnu.org> to control@bugs.debian.org. (Wed, 24 Mar 2010 14:18:02 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#575226; Package firmware-linux-nonfree. (Wed, 24 Mar 2010 14:24:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Brice Goglin <Brice.Goglin@ens-lyon.org>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Wed, 24 Mar 2010 14:24:06 GMT) Full text and rfc822 format available.

Message #39 received at 575226@bugs.debian.org (full text, mbox):

From: Brice Goglin <Brice.Goglin@ens-lyon.org>
To: Mathieu Roy <yeupou@gnu.org>, 575226@bugs.debian.org
Subject: Re: Bug#575226: firmware-linux-nonfree: firmware shipped in 0.23 cause radeonhd xorg drivers to be unusable with RV770
Date: Wed, 24 Mar 2010 15:21:37 +0100
On Wed, Mar 24, 2010 at 02:51:40PM +0100, Mathieu Roy wrote:
> 
> I did not know that. To me, it seemed like radeonhd driver was the future and 
> radeon some kind of legacy driver. Apparently, it is not.

It was the future until radeon included its own support for r500+ boards.
For some time, both had their advantages and drawbacks. But now KMS/DRI2
(and probably r800 support too) is only in radeon. And radeonhd gets pretty
much no development anymore.

> I think it should be documented somewhere.

I just updated the radeon NEWS file accordingly.

> And considering the results of 
> running firmware-linux-nonfree with xserver-xorg-video-radeonhd (blank 
> screen,, maybe it would be nice to add a conflict against xserver-xorg-video-
> radeonhd and a suggest in favor of xserver-xorg-video-radeon.

I think radeonhd should work a recent firmware and libdrm if KMS is
disabled. So this conflicts would be wrong.

Brice




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#575226; Package firmware-linux-nonfree. (Wed, 24 Mar 2010 14:39:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Julien Cristau <jcristau@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Wed, 24 Mar 2010 14:39:03 GMT) Full text and rfc822 format available.

Message #44 received at 575226@bugs.debian.org (full text, mbox):

From: Julien Cristau <jcristau@debian.org>
To: Mathieu Roy <yeupou@gnu.org>
Cc: 575226@bugs.debian.org
Subject: Re: Bug#575226: firmware-linux-nonfree: firmware shipped in 0.23 cause radeonhd xorg drivers to be unusable with RV770
Date: Wed, 24 Mar 2010 15:36:11 +0100
[Message part 1 (text/plain, inline)]
On Wed, Mar 24, 2010 at 14:51:40 +0100, Mathieu Roy wrote:

> severity 575226 minor
> retitle 575226 firmware-linux-nonfree 0.23 is in conflict with xserver-xorg-
> video-radeonhd and should suggest xserver-xorg-video-radeon
> thanks

firmware-linux-nonfree has nothing to do with this.

> Le mercredi 24 mars 2010, Julien Cristau a écrit :
> > On Wed, Mar 24, 2010 at 12:40:36 +0100, Mathieu Roy wrote:
> > > Regarding X, only xserver-xorg-core, xserver-xorg,
> > > xserver-xorg-video-radeon was recently upgraded.
> > 
> > The latest xserver-xorg-video-radeon package enables kernel mode
> > setting.  This is incompatible with the radeonhd X driver.  You should
> > use the radeon driver instead.
> 
> I did not know that. To me, it seemed like radeonhd driver was the future and 
> radeon some kind of legacy driver. Apparently, it is not.
> 
Right, radeonhd is dying at this point.

> I switched to the radeon driver and now it works (only with the latest 
> kernel).
> 
> I think it should be documented somewhere. And considering the results of 
> running firmware-linux-nonfree with xserver-xorg-video-radeonhd (blank 
> screen), maybe it would be nice to add a conflict against xserver-xorg-video-
> radeonhd and a suggest in favor of xserver-xorg-video-radeon.
> 
If nothing else, it will be documented in radeon's NEWS.Debian file
(http://git.debian.org/?p=pkg-xorg/driver/xserver-xorg-video-ati.git;a=blob;f=debian/xserver-xorg-video-radeon.NEWS),
and probably in the release notes for squeeze.

Cheers,
Julien
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#575226; Package firmware-linux-nonfree. (Wed, 24 Mar 2010 15:09:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mathieu Roy <yeupou@gnu.org>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Wed, 24 Mar 2010 15:09:05 GMT) Full text and rfc822 format available.

Message #49 received at 575226@bugs.debian.org (full text, mbox):

From: Mathieu Roy <yeupou@gnu.org>
To: Julien Cristau <jcristau@debian.org>
Cc: 575226@bugs.debian.org
Subject: Re: Bug#575226: firmware-linux-nonfree: firmware shipped in 0.23 cause radeonhd xorg drivers to be unusable with RV770
Date: Wed, 24 Mar 2010 16:06:48 +0100
Le mercredi 24 mars 2010, vous avez écrit :
> On Wed, Mar 24, 2010 at 14:51:40 +0100, Mathieu Roy wrote:
> > severity 575226 minor
> > retitle 575226 firmware-linux-nonfree 0.23 is in conflict with
> > xserver-xorg- video-radeonhd and should suggest xserver-xorg-video-radeon
> > thanks
> 
> firmware-linux-nonfree has nothing to do with this.

I get your point.

The real issue is having both firmware-linux-nonfree and radeonhd installed, 
as radeonhd will automatically call the firmware contained in firmware-linux-
nonfree, which will result in a blank screen (not very user friendly).

Maybe it is best if radeonhd driver include a conflict against firmware-linux-
nonfree > 0.22, so the issue remains fully in the responsible hands of 
radeonhd people. I cannot say. Feel free to reassign back the bug to radeonhd 
in that case.

I spent quite some time to find out exactly why it stopped working this 
morning (and since you get a blank screen with no way back to the console, you 
have to reboot at each failure), I'd just like to avoid other users to waste 
their time the same way. It does not matter to me whether it is achieved by 
adding a conflit in one package control file or another.


> > I think it should be documented somewhere. And considering the results of
> > running firmware-linux-nonfree with xserver-xorg-video-radeonhd (blank
> > screen), maybe it would be nice to add a conflict against
> > xserver-xorg-video- radeonhd and a suggest in favor of
> > xserver-xorg-video-radeon.
> 
> If nothing else, it will be documented in radeon's NEWS.Debian file
> (http://git.debian.org/?p=pkg-xorg/driver/xserver-xorg-video-ati.git;a=blob
> ;f=debian/xserver-xorg-video-radeon.NEWS), and probably in the release
>  notes for squeeze.

That's good.
It would make sense to also mention it in xserver-xorg-video-radeonhd or 
firmware-linux-nonfree, since it is unusual to look unused packages docs to 
find out solutions about the one we use (I mean, if you encounter the bug only 
when using radeonhd driver, you are likely to check NEWS and README for 
radeonhd and all the other pieces of software you rely on, instead of looking 
in the NEWS of the alternatives). 

Regards,

-- 
Mathieu Roy




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#575226; Package firmware-linux-nonfree. (Wed, 24 Mar 2010 15:15:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mathieu Roy <yeupou@gnu.org>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Wed, 24 Mar 2010 15:15:03 GMT) Full text and rfc822 format available.

Message #54 received at 575226@bugs.debian.org (full text, mbox):

From: Mathieu Roy <yeupou@gnu.org>
To: Brice Goglin <Brice.Goglin@ens-lyon.org>
Cc: 575226@bugs.debian.org
Subject: Re: Bug#575226: firmware-linux-nonfree: firmware shipped in 0.23 cause radeonhd xorg drivers to be unusable with RV770
Date: Wed, 24 Mar 2010 16:11:47 +0100
Le mercredi 24 mars 2010, Brice Goglin a écrit :
> > And considering the results of 
> > running firmware-linux-nonfree with xserver-xorg-video-radeonhd (blank 
> > screen,, maybe it would be nice to add a conflict against
> > xserver-xorg-video- radeonhd and a suggest in favor of
> > xserver-xorg-video-radeon.
> 
> I think radeonhd should work a recent firmware and libdrm if KMS is
> disabled. So this conflicts would be wrong.

Ok. In that case, radeonhd should first test whether KMS is enabled and behave 
accordingly - or at least send a warning to the user.


-- 
Mathieu Roy





Bug reassigned from package 'firmware-linux-nonfree' to 'xserver-xorg-video-radeonhd'. Request was from Julien Cristau <jcristau@debian.org> to control@bugs.debian.org. (Wed, 24 Mar 2010 15:30:04 GMT) Full text and rfc822 format available.

Changed Bug title to 'radeonhd broken with KMS' from 'firmware-linux-nonfree 0.23 is in conflict with xserver-xorg-' Request was from Julien Cristau <jcristau@debian.org> to control@bugs.debian.org. (Wed, 24 Mar 2010 15:30:05 GMT) Full text and rfc822 format available.

Severity set to 'serious' from 'minor' Request was from Julien Cristau <jcristau@debian.org> to control@bugs.debian.org. (Wed, 24 Mar 2010 15:30:06 GMT) Full text and rfc822 format available.

Added tag(s) sid. Request was from Julien Cristau <jcristau@debian.org> to control@bugs.debian.org. (Wed, 24 Mar 2010 15:30:07 GMT) Full text and rfc822 format available.

Changed Bug title to 'radeonhd does not support KMS - results in blank screen when' from 'radeonhd broken with KMS' Request was from Mathieu Roy <mroy@coleumes.org> to control@bugs.debian.org. (Wed, 24 Mar 2010 15:42:06 GMT) Full text and rfc822 format available.

Reply sent to Julien Cristau <jcristau@debian.org>:
You have taken responsibility. (Sat, 15 May 2010 10:57:08 GMT) Full text and rfc822 format available.

Notification sent to Mathieu Roy <yeupou@gnu.org>:
Bug acknowledged by developer. (Sat, 15 May 2010 10:57:08 GMT) Full text and rfc822 format available.

Message #69 received at 575226-close@bugs.debian.org (full text, mbox):

From: Julien Cristau <jcristau@debian.org>
To: 575226-close@bugs.debian.org
Subject: Bug#575226: fixed in xserver-xorg-video-radeonhd 1.3.0-3
Date: Sat, 15 May 2010 10:55:11 +0000
Source: xserver-xorg-video-radeonhd
Source-Version: 1.3.0-3

We believe that the bug you reported is fixed in the latest version of
xserver-xorg-video-radeonhd, which is due to be installed in the Debian FTP archive:

xserver-xorg-video-radeonhd-dbg_1.3.0-3_amd64.deb
  to main/x/xserver-xorg-video-radeonhd/xserver-xorg-video-radeonhd-dbg_1.3.0-3_amd64.deb
xserver-xorg-video-radeonhd_1.3.0-3.diff.gz
  to main/x/xserver-xorg-video-radeonhd/xserver-xorg-video-radeonhd_1.3.0-3.diff.gz
xserver-xorg-video-radeonhd_1.3.0-3.dsc
  to main/x/xserver-xorg-video-radeonhd/xserver-xorg-video-radeonhd_1.3.0-3.dsc
xserver-xorg-video-radeonhd_1.3.0-3_amd64.deb
  to main/x/xserver-xorg-video-radeonhd/xserver-xorg-video-radeonhd_1.3.0-3_amd64.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 575226@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Julien Cristau <jcristau@debian.org> (supplier of updated xserver-xorg-video-radeonhd package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Sat, 15 May 2010 12:31:55 +0200
Source: xserver-xorg-video-radeonhd
Binary: xserver-xorg-video-radeonhd xserver-xorg-video-radeonhd-dbg
Architecture: source amd64
Version: 1.3.0-3
Distribution: unstable
Urgency: medium
Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
Changed-By: Julien Cristau <jcristau@debian.org>
Description: 
 xserver-xorg-video-radeonhd - X.Org X server -- AMD/ATI r5xx-r7xx alternate display driver
 xserver-xorg-video-radeonhd-dbg - X.Org X server -- AMD/ATI r5xx-r7xx alternate display driver
Closes: 573328 575226
Changes: 
 xserver-xorg-video-radeonhd (1.3.0-3) unstable; urgency=medium
 .
   [ Julien Cristau ]
   * Rename the build directory to not include DEB_BUILD_GNU_TYPE for no
     good reason.  Thanks, Colin Watson!
   * Remove myself from Uploaders
   * Update xsfbs and use new ${xviddriver:Depends} substvar.
   * Cherry-pick changes from upstream git to bail early in Probe if kernel
     mode setting is enabled, as it's not compatible with this driver
     (closes: #575226).
   * Bump build-dep on libdrm for drmCheckModesettingSupported.
 .
   [ Brice Goglin ]
   * Update description, closes: #573328.
Checksums-Sha1: 
 1ef45f15ac0571e0fb767d2c5ca56cf5ef7a728f 2367 xserver-xorg-video-radeonhd_1.3.0-3.dsc
 dad61cc80181b605de9fd6738d33c04e7e4ec27c 18342 xserver-xorg-video-radeonhd_1.3.0-3.diff.gz
 2080399e1f1201663b3a71ffe363d7e2385cebce 400124 xserver-xorg-video-radeonhd_1.3.0-3_amd64.deb
 80485eac4a81e4f9f09ae80f03c2a39223e7c5d1 989214 xserver-xorg-video-radeonhd-dbg_1.3.0-3_amd64.deb
Checksums-Sha256: 
 ce9bfcf79d8ac6bbe2dd5484a7ed1c7112da01399a05c08003a3c6a254d511bb 2367 xserver-xorg-video-radeonhd_1.3.0-3.dsc
 0388eb68ea9e87e6b3fb5cdbc8bc2878271db3597fd08df4344caf020e1f54a5 18342 xserver-xorg-video-radeonhd_1.3.0-3.diff.gz
 a72fd6c95194f30853a3e80302c2fbda3a073aaf6e48070b427577c2e55ab6bd 400124 xserver-xorg-video-radeonhd_1.3.0-3_amd64.deb
 421db226b082bdfaa9a74d231ff992f1edad078b69f5188f0b13d49d98357b6f 989214 xserver-xorg-video-radeonhd-dbg_1.3.0-3_amd64.deb
Files: 
 81706d2455f0d6907c9fb7c1ad0ed00d 2367 x11 optional xserver-xorg-video-radeonhd_1.3.0-3.dsc
 fc2b8e29a0760b4f8ceb6fa81edf7356 18342 x11 optional xserver-xorg-video-radeonhd_1.3.0-3.diff.gz
 db392760b4eb8e90499f5c1b47844090 400124 x11 optional xserver-xorg-video-radeonhd_1.3.0-3_amd64.deb
 862c7de969098395087a65b1d23f2f40 989214 debug extra xserver-xorg-video-radeonhd-dbg_1.3.0-3_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iQIcBAEBCAAGBQJL7nkqAAoJEDEBgAUJBeQMgUMP/1Cgis6h2mA6kMpNj8vHWYad
2UyZ1WajNXbH8KqpMYrg7QKyu6N079pFgp5pJVTkiW4Dk5GuI7WVEWRulAgdmKba
/OokydT8IVAsn/rP2B5s0WcRhP4jF07SZAJF26SNjQmCx4ORkHzcs7wHxQvM0DHv
BY4UWb/yk0xfksayOJVIcHDPDRlEFGmtgwrEGGZFhlLXmzIIijIo/CVDX7DADT33
zcT2JdrxQ7TnyCO66GD4E1ILFxmbzCH5UeWbOOtg4tNslyus2/R0KdoV/TSe3BYX
ewuDgnR0r4Q25SI1hS2dv4utYX1qPoUeF2fRtlusDFmaH4WAyFGDMiFN8JCLPmXs
yLM9rj5/WTHgo2kbuEL5oLM4G1Q5FoPg8EL1S2aARkX4A5AiVNGggECeROPclTPa
M+BC6bQN5JIaFRpxrLAOMQee2z9cuT97MYxtoCNPEAzOqAAANWluJDIllCJvKHzo
ZweSpmY60BWm25Z2YUNBo4aWMH6bh7sBRnYP/zrD+5aWYN3tZiLPv315IGqf1Kp0
EFQy/7nDjIL2fU1UvMxRo/SYFZiJCTJiQVxNSuEhItyG8dzO7Q/4wJ3gYIc7DLB3
vFn2qYk28c8GweGDJLydBDc1Kr4DL8Sbo84wItzB0T0qeJnt6UlYxS5/WQpzmUli
f5b8GGcPGSPqv/JDn6iV
=Zy5R
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 07 Mar 2011 08:23:00 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 00:41:07 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.